# -*- org-confirm-babel-evaluate: nil -*-
#+TITLE: Mattér
#+HTML_HEAD: <meta name="description" content="Grammaire détaillée de la langue construite Mattér" />
#+HTML_HEAD: <meta property="og:title" content="Grammaire du Mattér" />
#+HTML_HEAD: <meta property="og:description" content="Grammaire détaillée de la langue construite Mattér" />
#+LATEX_HEADER: \usepackage{allrunes}
#+INCLUDE: headers
#+MACRO: rune-manual @@latex:\textara{$1}@@ @@html:$2@@
#+MACRO: rune (eval (conlanging/matter-org-export-runes $1))
#+OPTIONS: auto-id:t

* Avant-propos
  :PROPERTIES:
  :UNNUMBERED: t
  :CUSTOM_ID: h-48a98537-6d7b-485f-b8e3-5857516219d0
  :END:
  <<avantpropos>>
  La  redistribution ou  vente de  ce  document sont  strictement interdits.  Ce
  document est protégé par la loi  française sur le droit d’auteur et appartient
  entièrement et totalement à son auteur. Ce document est un document disponible
  gratuitement  au format  web et  pdf sur  mon site  web[fn:1]. Si  vous l’avez
  obtenu depuis une autre source, gratuitement  ou non, merci de m’en faire part
  en me contactant  via mes réseaux sociaux  ou par mail que  vous trouverez sur
  mon site principal[fn:2]. Aucune personne, morale ou physique, n’est à l’heure
  actuelle autorisée à  redistribuer ces documents. Si vous  êtes intéressés par
  une redistribution  de ce document, je  vous invite à rentrer  en contact avec
  moi afin que l’on en discute.

  Ce document traite  d’une langue imaginaire que j’ai créé.  Cependant, il sera
  rédigé comme  s’il s’agissait de  la première  tentative de description  de la
  langue par un  linguiste la découvrant. Ainsi, si dans  certains passages vous
  pouvez lire  « mais plus  d’études sur  le sujet  sont nécessaires »  ou « cet
  aspect  de  la   langue  n’a  pas  encore  été  sujet   à  des  analyses  plus
  approfondies », comprenez  par cela que  je n’ai  pas encore travaillé  sur ou
  fini cette partie qui peut être sujet à des mises à jours dans le futur.

* Introduction
  :PROPERTIES:
  :CUSTOM_ID: h-7ae36187-04aa-47b4-82f9-d5e3fabda554
  :END:
  <<intro>>
  Le Mattér  est une  idéolangue (langue construite)  humaine, inspirée  par des
  langues  nordiques,  germaniques  et  latines.  Elle  bénéficie  également  de
  quelques  inspirations   des  idéolangues  elfiques  de   J.R.R.  Tolkien,  en
  particulier la phonétique du /Sindarin/.  Brièvement, le Mattér est une langue
  principalement agglutinative  à tendance majoritaire aux  suffixes, avec comme
  exception les verbes qui ont une tendance principalement fusionnelle.

  Cette langue est un projet à part de mon univers littéraire ; il ne s’agit que
  d’une langue  jouet dont la seule  utilité au-delà de mon  propre plaisir sera
  dans le cadre  de mes études d’informatique pour un  projet de troisième année
  de licence en ingénierie des langues.

  Ce document utilisera les  conventions habituelles des ouvrages linguistiques,
  tel que  le gloss  pour le  détail linguistique d’une  phrase, ou  les phrases
  incorrectes marques  par une étoile ~*~  et les phrases questionnables  par un
  point d’interrogation ~?~.

** Le nom de la langue
   :PROPERTIES:
   :CUSTOM_ID: h-7b4dfe16-4a1b-4d74-9e77-0592b39bbd0a
   :END:
   <<intro-lang-name>>
   Cette langue  est appelée d’après le  peuple parlant cette langue,  le peuple
   /Matté/. Une fois le  nom de ce peuple dérivé afin  d’obtenir un adjectif, on
   obtient donc /mattér/ qui est donc le nom de cette langue.

** Démographie
   :PROPERTIES:
   :CUSTOM_ID: h-8791c7f7-9030-42a4-b625-9f3c31462621
   :END:
   <<intro-demography>>
   #+attr_html: :alt Carte d’Éïnlante
   #+CAPTION: Carte du XIX^{ème} siècle d’Éïnlante
   [[file:./img/matter/einlant-old-map.jpg]]

   Le Mattér  est parlé par  un peuple imaginaire  vivant sur une  île également
   imaginaire nommée Éïnlante (/terre  solitaire/, /Einlant/ en Mattér), peuplée
   vers  la fin  du IX^{ème}  siècle par  un peuple  parlant le  Vieux Nordique,
   partis  probablement  de  la  péninsule scandinave  ou  des  jeunes  colonies
   Islandaise par  bateau. À l’instar  de l’Islande,  le peuple Matté  s’y étant
   installé est devenu isolé, permettant une évolution unique de leur langue.

   Initialement, l’Éïnlante n’était peuplé que  de quelques dizaines de milliers
   de  Mattés, cependant  leur population  connaît une  croissance importante  à
   partir du XX^{ème} siècle avec une industrialisation et modernisation du pays
   jusqu’à atteindre au début du XXI^{ème} siècle 2.000.000 habitants.

   L’Éïnlante est  une île  de taille  similaire à sa  sœur, l’Islande,  mais se
   situe plus au sud de cette dernière,  acccu sud-est du Groënland et à l’ouest
   de l’Écosse.  Son centre se  situe aux  alentours des coordonnées  57′N 33′O.
   Ainsi,  cette  île  bénéficie  d’un  climat plus  clément  que  l’Islande  et
   similaire à l’Écosse : un climat océanique tempéré mais froid, avec des vents
   fréquents.  Cette île  est  également  une île  volcanique,  née  du rift  du
   plancher atlantique.

   Le peuple  Matté est un peuple  dont l’économie repose principalement  sur la
   pêche et l’agriculture. Au XV^{ème} siècle,  le pays commence à s’ouvrir avec
   l’extérieur, et des voies de commerce  sont ouvertes avec les principaux pays
   marchands de  cette époque.  C’est à  cette époque  que le  Christianisme est
   importé  en  Éïnlante,  puis  un  siècle  plus  tard  l’Anglicanisme  par  le
   Royaume-Uni,   cependant  ces   deux   religions  ne   réussiront  jamais   à
   véritablement  s’implanter, la  religion nordique  païenne restant  largement
   dominante  jusqu’au  XIX^{ème}  siècle  où  un  déclin  rapide  des  diverses
   religions aura lieu. De nos jours, la population d’Éïnlante est à environ 68%
   païenne,  15%  athéiste,   9%  de  sa  population  suit   une  des  religions
   monothéistes  (principalement  le  Protestantisme  et  le  Chistianisme),  6%
   bouddhiste et  2% de la  population suit des religions  diverses (Hindouisme,
   Chamanisme,…).

   #+NAME: src:religion-piechart
   #+BEGIN_SRC R :exports results :results graphics :file img/eittlanda/religious-pop.png :bg transparent :var rels=table-religions-einlant
     slices <- rels[,1]
     lbls <- rels[,2]
     pct <- round(slices/sum(slices)*100)
     lbls <- paste(lbls, pct)
     lbls <- paste(lbls, "%", sep = "")
     par(mar=c(0,0,0.7,3))
     pie(slices, labels = lbls, col = rainbow(length(lbls)),
         main = "Religions d’Éïnlante")
   #+END_SRC
   #+ATTR_LATEX: :width 8cm
   #+CAPTION: Population religieuse d’Éïnlante
   #+LABEL: fig:religion-piechart
   #+RESULTS: src:religion-piechart
   [[file:img/eittlanda/religious-pop.png]]

{{{newline}}}
** Histoire
   :PROPERTIES:
   :CUSTOM_ID: h-4349562e-64b4-4620-af92-a7028a30c2f3
   :END:
   <<intro-history>>
   Éïnlante fût colonisée pour la première fois par des explorateurs scandinaves
   lors des  grandes expéditions vikings. L’île  fut découverte en 863,  peut de
   temps après la  découverte de l’Islande, et commença à  être peuplée à partir
   de 882  sur la partie  orientale de  l’île avec la  fondation de la  ville de
   Hurfialthère (/Hyrfialþær/). Sa partie occidentale  fut colonisée à partir de
   884  lors de  la  fondation  de la  future  capitale d’Éïnlante,  Dhébergette
   (/Ðeberget/).

** Affiliation générique
   :PROPERTIES:
   :CUSTOM_ID: h-413e7ea2-4278-4428-8ad7-5427c9ad1f4f
   :END:
   <<intro-genetic>>
   Le Mattér est une langue Indo-européenne trouvant ses sources dans la famille
   des  langues scandinaves  (germaniques nordiques).  Plus précisément,  elle a
   directement  évolué  du   Vieux  Nordique  parlé  par   les  premiers  colons
   d’Éïnlante. Le  Mattér a tout de  même quelques traces latines,  anglaises et
   françaises, plus  récentes, s’étant intégrées à  la langue à partir  du début
   des échanges commerciaux entre Éïnlante et les puissances européennes.

** Système d’écriture
   :PROPERTIES:
   :CUSTOM_ID: h-650be6b2-9b22-470e-8b66-77f1f8486461
   :END:
   <<intro-alphabet>>
   Du fait  de son affiliation aux  langues nordiques, le Mattér  est une langue
   qui s’est  d’abord gravée  via l’utilisation  de runes, que  ce soit  sur des
   pierres ou  sur du bois.  L’alphabet latin ne  sera introduit que  plus tard,
   vers le  XV^{ème} siècle, où il  sera pendant longtemps utilisé  en parallèle
   aux runes.  Généralement, les runes  sont gardées  pour les monuments  et les
   documents officiels  ainsi que  pour une  utilisation religieuse,  tandis que
   l’alphabet latin se popularise parmi les marchands et tout échanges entre les
   /Mattés/ et le  monde extérieur. Ainsi, deux  systèmes d’écriture coexistent.
   L’introduction   de  l’imprimerie   participa  également   à  une   chute  de
   l’utilisation  quotidienne des  runes, et  seule une  rapide intervention  du
   gouvernement afin de  créer des caractères d’imprimerie runiques  a permis de
   préserver  une  utilisation  relativement   courante  du  système  d’écriture
   traditionnel. Lors de l’avènement  de l’informatique, l’utilisation des runes
   a drastiquement  chuté parmi  la population,  lui préférant  alors l’alphabet
   latin. Avec l’ajout  des runes à l’Unicode 3.0, un  effort considérable de la
   part  du  gouvernement s’est  effectué  afin  de restaurer  l’utilisation  de
   celles-ci, mais  en vingt ans la  proportion d’utilisation des runes  n’a pas
   beaucoup remonté, bien que la chute fut stoppée grâce à cette intervention.

   Comme pour l’Islande, il existe une théorie comme quoi les premiers habitants
   de  l’île n’auraient  pas été  réellement  des scandinaves,  mais plutôt  des
   moines catholiques  irlandais. Bien qu’ils  n’aient laissé aucune  trace d’un
   point   de  vue   religieux,  leur   présence  expliquerait   l’existance  et
   l’utilisation précoce  de l’alphabet latin  chez le peuple Matté  comparé aux
   autres peuples nordiques, ainsi que la présence de caractères venant des îles
   britanniques, notamment le “g” insulaire “ᵹ”, le wynn “ƿ” ou le yogh “ȝ”.

   Plus  d’informations  seront  données  dans  le  chapitre  dédié  au  système
   d’écriture Mattér (§[[writing]]).

** Situation sociolinguistique
   :PROPERTIES:
   :CUSTOM_ID: h-3b5a2a47-f1f1-477b-bf38-1a0d6c8e5c94
   :END:
   <<intro-socioling>>
*** Multilinguisme et contexte d’utilisation
    :PROPERTIES:
    :CUSTOM_ID: h-d6c387d4-7d74-4ca8-a222-9eb495245719
    :END:
    Le  Mattér est  une langue  encore très  vivante parmi  les Mattés,  qui est
    parlée   activement   par  tous   les   locuteurs   natifs.  Concernant   le
    multilinguisme, les Mattés  ont commencé à apprendre  des langues étrangères
    lors  de leur  ouverture au  monde, apprenant  principalement l’Anglais,  le
    Suédois et l’Espagnol.  Aujourd’hui, la majorité des Mattés  parlent avec un
    niveau B1 l’anglais,  environ 30% parlent avec le même  niveau le Suédois ou
    le Norvégien, et du fait de leur proximité avec le Groënland, environ 20% de
    la population parle également le Danois.
*** Viabilité
    :PROPERTIES:
    :CUSTOM_ID: h-cb22e512-3404-4634-a621-5694557ed348
    :END:
    Le  Mattér  est une  langue  très  active,  parlée  par tous  les  habitants
    d’Éïnlante en  tant que leur langue  maternelle. Cependant, il est  très peu
    parlé en dehors  des frontières du pays, principalement  par les territoires
    proches  géographiquement et  culturellement  d’Éïnlante, principalement  le
    Groënland,  l’Islande et  les  pays scandinaves  par  quelques diasporas  et
    quelques curieux de la culture Mattér.

*** Mots d’emprunt
    :PROPERTIES:
    :CUSTOM_ID: h-764211d7-c9c7-4101-9ac4-2602bf7522d7
    :END:
    La large majorité des mots du  Mattér, en particulier les termes quotidiens,
    viennent du Vieux Nordique, langue parlée en Scandinavie et par les premiers
    habitants de  l’île. Cependant,  avec la  naissance d’un  commerce important
    entre  Éïnlante  et  les   différentes  puissances  européennes,  le  Mattér
    incorpora certains mots venant de ces langues européennes, comme le Suédois,
    l’Anglais ou le  Français. Cependant, ces mots d’emprunts  restent rare, les
    Mattés  préférant généralement  créer de  nouveaux mots  à bases  de racines
    Mattér,  bien que  souvent reprenant  l’étymologie du  mot emprunté,  plutôt
    qu’un emprunt direct  dans la langue. Ainsi, « télévision »  est traduit par
    « lynþyn », reprenant la racine /télé-/ (« loin ») + « vision ».

** Dialectes
   :PROPERTIES:
   :CUSTOM_ID: h-b51d7ffb-86b9-42f3-9fa0-d0502d48170e
   :END:
   <<intro-dialects>>
   Bien que l’on parle  de « Mattér » dans cet ouvrage, il  ne s’agit en réalité
   que de l’une des formes de la langue que l’on peut trouver historiquement. En
   effet, de nombreux dialectes du Mattér étaient parlés en Éïnlante, formant un
   vaste  réseau de  langues  toutes plus  ou  moins inter-compréhensibles.  Les
   dialectes  d’Éïnlante   orientale  présent  toutefois  une   différence  plus
   importante entre  leur groupe et  le groupe  des dialects occidentaux.  On en
   retrouve encore des traces importantes de nos jours, avec notamment un accent
   remarquable aisément  et quelques  différences de vocabulaire  concernant les
   objets quotidiens. Tandis  qu’au cours du XX^{ème} siècle  tous les dialectes
   se sont standardisés sur le  dialecte de Dhébergette, les dialectes orientaux
   se sont également standardisés sur  le dialecte d’Hurfialthère, donnant ainsi
   un  nouveau  dialecte  hybride  disposant   des  codes  et  de  la  grammaire
   occidentale,  mais  d’une prononciation  et  d’un  vocabulaire orientaux.  Le
   dialecte de  la capitale est  le dialecte officiel  de l’île ainsi  que celui
   utilisé  par les  médias et  enseigné dans  les écoles,  collèges et  lycées.
   Cependant, Éïnlante  reconnait l’existance  de dialectes locaux  et encourage
   leur apprentissage.

{{{newpage}}}
* Phonologie
  :PROPERTIES:
  :CUSTOM_ID: h-7e21add6-7d69-4a96-a4ac-8c488a4f71e2
  :END:
  <<phonology>>
** Notes sur la transcription du Mattér
   :PROPERTIES:
   :CUSTOM_ID: h-d7d67be3-dc8c-4d5e-a2f9-16aeb316039c
   :END:
   <<phon-notes>>
   Comme vous  pourrez vous  en rendre compte  aux chapitres  §[[phon-consonnes]] et
   §[[phon-voyelles]], le Mattér dispose de deux transcriptions possibles qui seront
   les   transcriptions   principalement   utilisées  dans   cet   ouvrage,   la
   transcription en  IPA (/International Phonetic Alphabet/[fn:3])  et le script
   latin natif du  Mattér qui sera généralement plus simple  et intuitif à lire,
   malgré un apprentissage sans doute nécessaire de certains caractères. Dans le
   cas  du  Mattér,  les deux  reflètent  dans  la  large  majorité des  cas  la
   prononciation   de  la   langue,  et   c’est  pour   cela  que   j’utiliserai
   principalement l’alphabet latin natif. Cependant il peut y avoir certains cas
   où la prononciation peut légèrement différer de l’orthographe, comme dans les
   cas  d’allophonie (§[[phon-allophonie]])  ou autres  cas inhabituels,  auquel cas
   j’utiliserai   la  transcription   phonétique  afin   de  rendre   claire  la
   prononciation. Quand  il sera question  de transcription phonétique,  il sera
   généralement question de phonétique *générale*, mais il se peut que certaines
   distinctions se fassent à un niveau  plus fin où une transcription phonétique
   *rapprochée* sera nécessaire  pour avoir la prononciation  exacte, auquel cas
   je signalerai cette distinction entre phonétique générale et rapprochée.

   La  transcription phonétique  sera donnée  [entre crochets],  tandis que  des
   éléments en script natif du  Mattér seront <entre chevrons>. La transcription
   phonétique  sera  la  prononciation  générale,  et  occasionnellement,  quand
   indiqué  la  phonétique  pourra  également être  une  phonétique  rapprochée,
   dénotant une plus grande précision phonétique, notamment dans le chapitre sur
   l’allophonie (§[[phon-allophonie]]) ci-dessous.

   Il  existe également  le système  d’écriture  runique du  Mattér, la  méthode
   d’écriture originale  de cette langue,  mais ce  système ne sera  utilisé que
   dans son chapitre dédié (§[[writing]]).

** Inventaire phonétique
   :PROPERTIES:
   :CUSTOM_ID: h-1a7255fd-47b4-47fe-839a-d0a57b86b0a0
   :END:
   L’inventaire phonétique est l’une des signatures d’une langue qui se remarque
   le plus rapidement.  Il s’agit de la collection des  sons utilisés en Mattér,
   ceux que  peuvent prononcer ses  locuteurs et  pouvant être utilisés  dans un
   discourt lors de la  production de mots et de phrases.  Les phonèmes sont les
   unités sonores les plus petites constatables dans une langue.

   On distingue généralement deux catégories de phonèmes : les voyelles, dont la
   production se  fait sans obstruction du  passage de l’air dans  la bouche, et
   les consonnes où un certain type d’obstruction au passage de l’air se réalise
   le plus souvent. Par exemple, le [y] (tel que le <u> de « lune » en Français)
   se prononce avec les lèvres arrondies,  la bouche presque fermée et la langue
   relevée, alors  que le [p] se  caractérisera par l’arrêt puis  le relâchement
   soudain  de l’air  au niveau  des deux  lèvres sans  faire vibrer  les cordes
   vocales  en même  temps.  Ils  existent également  les  diphtongues qui  sont
   considérées par certaines langues, comme par exemple l’Anglais, qui considère
   une association  de deux voyelles comme  étant une voyelle unique.  Tout cela
   sera expliqué plus en détails ci-dessous.

   Comme mentionné en introduction  (§[[phon-allophonie]]), le choix de l’inventaire
   phonétique  du  Mattér s’est  basé  sur  l’inventaire phonétique  de  langues
   elfiques créées par Tolkien, notamment le Sindarin.

*** Consonnes
    :PROPERTIES:
    :CUSTOM_ID: h-6da91679-71f1-4064-bf08-0425446244f0
    :END:
    <<phon-consonnes>>
    Le  Mattér  est  une  langue  disposant  d’un  panel  raisonnable  de  seize
    consonnes. Voici ci-dessous le tableau des consonnes du Mattér, en IPA et en
    latin (voir §[[phon-notes]]).

    #+CAPTION: Consonnes du Mattér (IPA)
    | /         | <   | <        | <   | <   | <       | <   | <    |
    |           | bil | lab-dent | alv | pal | lab-vel | vel | glot |
    |-----------+-----+----------+-----+-----+---------+-----+------|
    | nasal     | m   |          | n   |     |         |     |      |
    | occlusif  | p b |          | t d |     |         | k g |      |
    | fricatif  |     | f v      | θ ð | ç   |         |     | h    |
    | spirant   |     |          |     | j   | w       |     |      |
    | battu     |     |          | ɾ   |     |         |     |      |
    | spir-latt |     |          | l   |     |         |     |      |

    #+CAPTION: Consonnes du Mattér (IPA)
    | /         | <   | <        | <   | <   | <       | <   | <    |
    |           | bil | lab-dent | alv | pal | lab-vel | vel | glot |
    |-----------+-----+----------+-----+-----+---------+-----+------|
    | nasal     | m   |          | n   |     |         |     |      |
    | occlusif  | p b |          | t d |     |         | c g |      |
    | fricatif  |     | f v      | þ ð | ċ   |         |     | h    |
    | spirant   |     |          |     | j   | ƿ       |     |      |
    | battu     |     |          | r   |     |         |     |      |
    | spir-latt |     |          | l   |     |         |     |      |

    On peut  remarquer que la  large majorité des  consonnes se situe  entre les
    points  d’articulation  alvéolaire  et  bilabial, et  toutes  les  consonnes
    occlusives ou fricatives disposent de leur contrepartie sourde ou voisée.

    Voici ci-dessous une description individuelle de chaque consonne :
    - b :: Il s’agit du <b>  standard dont disposent le Français dans « bonbon »
           [bɔ̃bɔ̃]  ou  l’Anglais  « believe » [bɪlɪv],  une  consonne  bilabiale
           occlusive voisée [b].
    - c :: Il s’agit du <k> non aspiré que l’on peut retrouver en Français comme
           « cas » [ka]  ou dans  certains cas en  Anglais comme  dans « skirt »
           [skɜːtʰ]. Il  s’agit donc  de la  consonne occlusive  uvulaire sourde
           [k].
    - ċ :: Ce  <ċ> (ou <ch> / <ȝ>)  existe en Allemand dans des  termes tels que
           « nicht » [nɪçt]  ou en  Anglais Britannique  dans « hue »  [çʉː]. Il
           s’agit d’une consonne fricative palatale sourde [ç].
    - d ::  Il s’agit  de la consonne  <d> standard que  l’on peut  retrouver en
           Anglais  dans « dice »  [daɪs], où  le <d>  est prononcé  en bloquant
           l’arrivée d’air  au niveau de  la partie  rugueuse du palais.  Il est
           donc  différent du  <d>  français  qui est  prononcé  avec la  langue
           rapprochée voire touchant  les dents et qui est noté  [d̪], comme dans
           « dance » [d̪ɑ̃s]. Le  <d> du Mattér est donc bel  et bien une consonne
           occlusive alvéolaire voisée [d].
    - f :: Il  s’agit du <f> standard  que l’on retrouve bon  nombre des langues
           telles que le Français [fʁɑ̃sɛ] ou l’Anglais « fit » [fɪtʰ]. Il s’agit
           donc d’une consonne fricative labio-dentale sourde [f].
    - g ::  Ce <g> (ou <ᵹ>  est le <g> dur  standard que l’on retrouve  dans bon
           nombre des  langues telles que le  Français dans « Gar » [ɡɑʁ]  ou en
           Anglais dans  « get » [ɡɛt]. Il  s’agit donc d’une  occlusive vélaire
           voisée [g].
    - h  :: Il  s’agit de  la même  consonne  que le  [h] que  l’on retrouve  en
           Anglais, tel que  dans « high » [haɪ̯] ou en  Allemand « Hass » [has].
           Il s’agit donc de la consonne friccative glottale sourde [h].
    - i ::  Le <i> représente  la voyelle <i>  prononcée comme une  consonne, la
           rendant donc effectivement semi-consonne.  On la retrouve en Français
           dans des  mots tels que « yak »  [jak] ou « yoyo » [jojo].  Il s’agit
           donc d’une consonne approximante rétroflexe voisée [j].
    - l :: Ce <l>  est le <l> que l’on peut retrouver  en Français dans « lire »
           [liʁ] et dans certains cas en  Anglais dans « live » [lɪv]. Le <l> du
           Mattér est donc une consonne alvéolaire spirante-latérale voisée [l].
    - m :: Il s’agit du même <m>  que le <m> standard en Français « mère » [mɛʁ]
           ou en  Anglais « me »  [miː]. Il  s’agit donc  de la  consonne nasale
           bilabiale voisée [m].
    - n ::  Il s’agit du  <n> standard que l’on  retrouve en Anglais  comme dans
           « not »  [nɔt].  Attention,  cette  consonne est  alvéolaire  et  non
           dentale comme le <n> français de « nuit » [n̪ɥi]. Il s’agit donc d’une
           consonne nasale alvéolaire voisée [n].
    - p ::  Il s’agit du <p>  non aspiré que  l’on retrouve en Français  tèl que
           dans  « père » [pɛʁ]  ou  dans  certains cas  en  Anglais comme  dans
           « spoon » [spuːn]. Il s’agit donc  de la consonne occlusive bilabiale
           sourde [p].
    - r :: Ce  <r> peut être retrouvé en Espagnol  « perro » [ˈpe̞ro̞], en Tchèque
           dans « chlor » [xlɔ̝ːr] ou encore en Anglais Écossais « curd » [kʌrd].
           Il s’agit d’une consonne alvéolaire roulée voisée [r].
    - t :: Ce <t> est la contrepartie voisée de <d> et peut se trouver en Danois
           « dåse » [tɔ̽ːsə], en Luxembourgeois « dënn » [tən] ou en Finnois avec
           « parta » [pɑrtɑ]. Attention, le <t>  Français est dental, comme dans
           « tante » qui  est prononcé  [t̪ɑ̃t̪]. Ainsi,  le <t>  du Mattér  est la
           consonne occlusive alvéolaire sourde [t].
    - v ::  Le <v> du  Mattér peut  être retrouvé dans  des langues tels  que le
           Français dans « valve » [valv], en Allemand « Wächter » [vɛçtɐ] ou en
           Macédonien « вода »  [vɔda]. Il s’agit donc  d’une consonne fricative
           bilabiale voisée [v].
    - ð  :: Cette  consonne <ð>  peut  être trouvée  dans des  langues tels  que
           l’Anglais  dans « this »  [ðɪs],  en  Allemand Autrichien  « leider »
           [laɛ̯ða] ou en  Swahili dans « dhambi » [ðɑmbi]. Il s’agit  donc de la
           consonne fricative dentale voisée [ð].
    - þ :: Il s’agit  de la contrepartie sourde de <ð> qui  peut être trouvée en
           Anglais dans « thin » [θɪn], en Malaisien dans « Selasa » [θelaθa] ou
           en Espagnol  Castillan « cazar »  [käθär]. Il  s’agit de  la consonne
           fricative dentale sourde [θ].
    - ƿ :: Le  <ƿ> est un équivalent du  <w> est un son que  l’on peut retrouver
           dans  certaines  langues comme  le  Français  dans « oui »  [wi],  en
           Anglais avec « weep » [wiːpʰ], ou en Irlandais « vóta » [ˈwoːt̪ˠə]. Il
           s’agit de la consonne approximante labio-velaire voisée [w].

    Les consonnes  nasales, occlusives ainsi  que le [l] peuvent  être doublées,
    alongeant ainsi leur prononciation. Ainsi, le <tt> de <Mattér> sera prononcé
    [tː], et <Mattér> sera prononcé ['mat:er].

*** Voyelles
    :PROPERTIES:
    :CUSTOM_ID: h-f3b80ac4-726f-4f4d-806f-fd1378ad7e20
    :END:
    <<phon-voyelles>>
    Le Mattér  dispose de  relativement peu de  voyelles, uniquement  six. Voici
    leur tableau :
    #+CAPTION: Voyelles du Mattér (IPA)
    | /           | <           |           |              |
    |             | antérieures | centrales | postérieures |
    |-------------+-------------+-----------+--------------|
    | fermées     | i / y       |           | u            |
    | mi-fermées  | e           | [ə]       |              |
    | mi-ouvertes | ɛ           |           | ɔ            |
    | ouvertes    | a           |           |              |

    #+CAPTION: Voyelles du Mattér (alphabet latin)
    | /           | <           |              |
    |             | antérieures | postérieures |
    |-------------+-------------+--------------|
    | fermées     | i / y       | u            |
    | mi-fermées  | é           |              |
    | mi-ouvertes | e           | o            |
    | ouvertes    | a           |              |

    On peut  constater que le Mattér  est une langue disposant  d’une complexité
    modeste  concernant  ses  cinq  voyelles  antérieures  et  d’une  simplicité
    apparente concernant ses deux voyelles postérieures. On notera également que
    le [ə]  est noté entre crochets  du fait de  sa situation en Mattér  en tant
    qu’allophone  (voir le  chapitre  §[[phon-allophonie]]) et  jamais  en tant  que
    voyelle  existant par  elle-même.  Cela implique  également  son absence  du
    tableau de translittération.

    Voici ci-dessous la description de chacune de ces voyelles :
    - a :: Il s’agit de la  voyelle antérieure ouverte non-arrondie [a] que l’on
           retrouve dans « patte » [pat] en Français.
    - e ::  Il s’agit de la  voyelle antérieure mi-ouverte non-arrondie  [ɛ] que
           l’on retrouve  dans « bet »  [bɛtʰ] en Anglais  ou « fête »  [fɛt̪] en
           Français.
    - é ::  Il s’agit de  la voyelle  antérieure mi-fermée non-arrondie  [e] que
           l’on retrouve dans « blé » [ble] en Français.
    - i  :: On  peut  retrouver cette  voyelle en  Anglais  comme dans  « free »
           [fɹiː],  « ív » [iːv]  en Hongrois  ou « vie »  [vi] en  Français. Il
           s’agit de la voyelle antérieure fermée non-arrondie [i].
    - o :: Il s’agit de la  voyelle postérieure mi-ouverte arrondie [ɔ] que l’on
           peut  retrouver dans  « sort » [sɔʁ]  en Français,  « not » [nɔt]  en
           Anglais australien et néo-zélandais, ou encore dans « voll » [fɔl] en
           Allemand standard.
    - u ::  On peut retrouver  cette voyelle  en Allemand standard  dans « Fuß »
           [fuːs] ou  en Français dans  « tout » [t̪u].  Il s’agit de  la voyelle
           postérieure fermée arrondie [u].
    - y ::  On peut retrouver cette  voyelle en Allemand standard  dans « über »
           [yːbɐ], en Hongrois avec « tű »  [t̪yː] ou tout simplement en Français
           dans  « lune »  [lyn]. Il  s’agit  de  la voyelle  antérieure  fermée
           arrondie [y].
    - [ə] :: Cette voyelle se prononce  de façon relativement similaire à « le »
             [lə] en français, dans le suffixe « -lĳk » [lək] en Néerlandais, ou
             encore dans « pare » [paɾə] en Catalan. Il s’agit du schwa.

*** Diphtonges
    :PROPERTIES:
    :CUSTOM_ID: h-67defe3d-d8cb-48a1-b985-a05f9c28bddc
    :END:
    <<phon-diphtongues>>
    Les  diphtongues sont  des  associations de  voyelles  considérées dans  une
    langue comme  étant une voyelle  unique, avec  la première unité  portant la
    longueur  de la  voyelle, la  seconde n’étant  prononcée qu’en  relâchant la
    voyelle. Ainsi, en  Anglais, les diphtongues sont assez  communes comme avec
    le  terme « je »,  « /I/  » prononcé  [aɪ]. Voici  la liste  des diphtongues
    existant en Mattér :

    #+CAPTION:Diphtongues du Mattér
    | /           | <    |
    | latin natif | IPA  |
    |-------------+------|
    | ei          | [ei] |
    | ea          | [ɛa] |
    | ou          | [ɔu] |
    | ai          | [ai] |
    | æ           | [ae] |
    | au          | [au] |

    Toutes  ces combinaisons  sont, comme  décrit ci-dessus,  monosyllabiques et
    sont  considérées comme  telles  par  les locuteurs  de  cette langue.  Leur
    translittération  est   simple,  comme  vous  pouvez   voir  ci-dessus.  Ces
    diphtongues se  produisent naturellement lors  de la juxtaposition  des deux
    voyelles les formant,  et elles peuvent déjà être présentes  dans une racine
    de mot. Ainsi, si une déclinaison ajoute  un <a> après un <e>, la diphtongue
    <ea> se  produira naturellement,  comme pour la  forme nominative  de <tere>
    (/tour/) qui devient <tereant> dans sa forme accusative.

** Allophonie
   :PROPERTIES:
   :CUSTOM_ID: h-a6a890f5-6fb1-450d-83c7-ad79f4be6163
   :END:
   <<phon-allophonie>>
   Bien  qu’étant rares,  le Mattér  a  quelques règles  à appliquer  concernant
   l’allophonie.
   - Si  deux  voyelles pouvant  former  une  diphtongue  se suivent,  alors  la
     diphtonge se  produira. Exemple : Le  <ea> de <tereant> est  une diphtongue
     malgré que le <-ant> ne soit qu’une clitique accolée à <tere> et non partie
     intégrante de la racine du mot.
   - S’il est suivi d’une  voyelle dans le même mot, le [i]  se transforme en la
     semi-consonne [j]. Exemple : <friant> (libre-ACC) [frjant]
   - Le [i]  peut également se prononcer  [ɪ] dans certains cas,  comme dans les
     diphtongues, devant un  [ç], [j], [w] ou [l], selon  le locuteur. Exemple :
     <neiċ> [nɛɪç]
   - Le [a] non accentué et placé dans  une syllabe n’étant pas la dernière d’un
     mot (sauf si cette dernière se  fini par une consonne nasale) se prononcera
     comme un  schwa lors de  l’utilisation d’un  niveau de langage  n’étant pas
     soutenu. Exemple : <fician> [ˈfikjən], <gilðaryt> [ˈɡilðəryt]
   - Si  un [ɛ]  suit  un [e]  ou  vice-versa, alors  la  première voyelle  sera
     silencieuse  et la  seconde sera  géminée. Exemple :  <tereém> se  prononce
     [tɛreːm]
   - Le  [l]  se  transforme  en  « <l>  sombre » [ɫ]  en  fin  de  syllabe,  en
     particulier avant une pause ou un silence. Exemple : <mæl> [maeɫ]
   - Le [l] géminé [lː] se prononce [ɫː] dans toutes ses occurrences.
   - Le [h]  se platalise en [ç]  s’il est suivi par  un [j], un [e]  ou un [i].
     Exemple : <hét> [çet]
   - Si le [h] se trouve entre deux voyelles, il se voisera en un [ɦ].
   - Le [r] se prononcera [ɾ] s’il se situe entre deux voyelles ou [w] et [j].

** Phonotaxes
   :PROPERTIES:
   :CUSTOM_ID: h-78519805-1712-463f-9679-11ff7d209061
   :END:
   <<phon-phonotaxes>>
   Les phonotaxes sont des règles  importantes car elle permettent de déterminer
   quelles sont  les associations de  sons possibles  dans une langue.  C’est ce
   genre de règles qui permettent de savoir que des mots tels que <iċkƿufrƿt> ou
   <nkƿei>  ne sont  pas possibles  tandis  que des  mots tels  que <éliond>  ou
   <yndeþt>  le sont.  Nous  avons  déjà déterminé  dans  la  partie dédiée  aux
   diphtongues (§[[phon-diphtongues]]) et  les voyelles pouvant se  succéder afin de
   créer une  diphtongue. En revanche, si  deux voyelles se suivent  sans entrer
   dans  les  règles  des  diphtongues, elles  seront  considérées  comme  étant
   bi-syllabiques, c’est à dire que chacune  sera considérée comme une syllabe à
   part.

   Concernant les consonnes, différentes  règles s’appliquent selon la situation
   dans la syllabe.

*** Attaque
    :PROPERTIES:
    :CUSTOM_ID: h-1b82ebbd-04a3-4177-b230-eed89027baaa
    :END:
    <<phon-attaque>>
    L’attaque est la  première partie de la syllabe, les  premières consonnes la
    composant.  Elle  peut  comporter  d’aucune consonne  à  deux  consonnes  ne
    contenant pas  de semi-voyelle, trois  avec une semi-voyelle  comme consonne
    finale.
    - Le [j] ne peut être suivi par un [i].
    - Le [w] ne peut être suivi par une voyelle postérieure.
    - Les fricatives et occlusives peuvent être suivies par un [r] ou un [l], ou
      par une semi-voyelle.
    - Les fricatives  peuvent être suivies par  une occlusive, par un  [r] ou un
      [l].
    - Le [ç] ne peut être suivi par une occlusive voisée.
    - Le [h] ne peut être  suivi que par un [j] ou un [w]  et ne peut pas suivre
      une autre consonne.

*** Coda
    :PROPERTIES:
    :CUSTOM_ID: h-f417ce16-d72e-45b9-8799-d1c3bb39b91b
    :END:
    Le coda  (la seconde partie consonnantique  de la syllabe la  terminant) est
    composée d’aucune à deux consonnes.
    - Les semi-consonnes [j] et [w] ne peuvent se situer dans le coda.
    - Les consonnes  [r] et [l]  peuvent être  suivies par une  consonne nasale,
      occlusive ou fricative.
    - Les  fricatives sourdes  ne peuvent  être suivies  que par  des occlusives
      sourdes.
    - Les  fricatives voisées  ne peuvent  être suivies  que par  des occlusives
      voisées ou par des nasales.
    - Les nasales peuvent êtres suivies par une occlusive ou une fricative.
    - Les occlusives sourdes peuvent être suivies par un [θ].
    - Les occlusives voisées peuvent être suivies par un [ð].
    - Le [h] ne peut pas se situer dans le coda.

*** Inter-syllabe
    :PROPERTIES:
    :CUSTOM_ID: h-5945c741-10fb-41aa-9ccd-e75e1581c04a
    :END:
    Les  consonnes inter-syllabes,  situées entre  deux voyelles,  sont soumises
    elles aussi à des règles qui leur sont propres.
    - Toutes les règles de l’attaque (§[[phon-attaque]]) sont applicables.
    - Les consonnes  occlusives peuvent être  suivies par une fricative,  par un
      [r] ou un [l].
    - Les consonnes bilabiales peuvent être suivies par des occlusives voisées.
    - Le [h], tel  que dans l’attaque, ne  peut s’associer qu’avec le  [j] ou le
      [w] qui le suivent.
    - Les  consonnes longues  (géminées) ne  peuvent se  produire qu’entre  deux
      syllabes et ne peuvent s’associer à d’autres consonnes.

** Accentuation
   :PROPERTIES:
   :CUSTOM_ID: h-6a45a9d3-7476-44fe-853a-60ba09206680
   :END:
   <<phon-accentuation>>
   Le Mattér est une langue dont  l’accentuation est assez simple à suivre étant
   donné qu’elle  se produit sur  la syllabe initiale  de tout mot  constitué de
   deux syllabes  ou plus :  l’accent principal porte  sur la  première syllabe.
   Pour les mots de trois syllabes, un accent secondaire, moins important que le
   premier,  portera sur  la  troisième  syllabe, et  pour  les  mots de  quatre
   syllabes ou plus il portera sur l’avant-dernière syllabe.

   Exceptionnellement, si  le locuteur  veut mettre une  emphase sur  un certain
   terme,  une   modification  supra-segmentale  de   l’accentuation  habituelle
   s’effectuera :  l’accentuation  portera  sur  la seconde  syllabe,  voire  la
   troisième dans des  cas plus rare et dont l’emphase  est presque caricaturée.
   Cela déplacera  également l’accent secondaire  sur la première syllabe  si le
   mot contient au moins trois syllabes.

** Accents régionaux
   :PROPERTIES:
   :CUSTOM_ID: h-8f4b038a-5365-4834-baae-5f18f5aeb3eb
   :END:
   <<local-accent>>
   Du  fait  du  volume de  sa  population  ainsi  que  de la  taille  de  l’île
   d’Éïnlante,  le Mattér  a des  variantes régionales  se distingant  du Mattér
   standard décrit  dans cet ouvrage. Peu  de recherches ont été  menées sur ces
   variances, cependant voici ce qu’il en ressort selon une étude préliminaire.

   La variation  la plus importante du  Mattér standard à un  Mattér régional se
   trouve sur  la partie orientale  de l’île.  On suppose que  cela est dû  à la
   division  physique  de cette  dernière  dûe  à  ses volcans,  provoquant  une
   division du peuple en deux zones  distinctes, et bien qu’il leur ait toujours
   été possible de  communiquer et d’échanger par voie navale,  cette division a
   apportée son lot  de modifications au Mattér oriental. La  différence la plus
   flagante est  sans doute sa phonétique  et ses voyelles, ces  dernières ayant
   connu un relâchement  global, et même pour certaines  un arrondissement voire
   un  mouvement vers  des  voyelles antérieures.  On  peut également  remarquer
   l’ajout de nouvelles voyelles, dû aux  diphtongues ayant elles aussi subit un
   changement.
   | /            | <           |           |              |
   |              | antérieures | centrales | postérieures |
   |--------------+-------------+-----------+--------------|
   | pré-fermées  | ɪ           |           | ʊ            |
   | mi-fermées   | ø           |           |              |
   | moyennes     |             | [ə]       |              |
   | mi-ouvertes  | ɛ / œ       |           | ʌ / ɔ        |
   | pré-ouvertes | æ           | ɐ         |              |
   | ouvertes     |             |           | ɑ / ɒ        |

   En résumé, voici ci-dessous la correspondance des voyelles du Mattér standard
   et du Mattér oriental (les phonèmes omis sont inchangés).
   | /        | <        |
   | standard | oriental |
   |----------+----------|
   | i        | ɪ        |
   | y        | ø        |
   | u        | ʊ        |
   | e        | ɛ        |
   | ɛ        | æ        |
   | a        | ɑ        |
   | ei       | aɪ       |
   | ea       | œ        |
   | eu       | ɐ        |
   | ɔu       | ɔʊ       |
   | ai       | ɒɪ       |
   | ae       | ɒ        |
   | au       | ʌ        |

   Le Mattér oriental dispose également de quelques diphtongues supplémentaires,
   présentées ci-dessous. Notez  que ces diphtongues ne se  produisent qu’en fin
   de mot uniquement.
   | /           | <   |
   | latin natif | IPA |
   |-------------+-----|
   | ir          | ɪə  |
   | ur          | ʊə  |
   | ér          | ɛə  |
   | or          | ɔə  |
   | ar          | ɑə  |
   | eur         | ɐə  |
   | aer         | ɒə  |
   | aur         | ʌə  |

   De plus, les  voyelles <e> et <ae>,  en plus de <a> subissent  elles aussi un
   affaiblissement dans les syllabes non accentuées, et les trois s’affaibliront
   toujours en fin de mot, et disparaissent  même si la voyelle est suivie d’une
   pause et qu’elle fait partie d’un mot pluri-syllabique.

   Comme on peut le constater, le Mattér oriental est plus riche en voyelles que
   le Mattér standard.

   Voici  des exemples  de texte  en Mattér,  avec le  suivant sa  prononciation
   standard et sa prononciation orientale :
   - É meþ dy a hynd altið gyiener flyttene.
     - Standard :: [e mɛθ dy a hynd ˈaltið ˈɡyˌjɛnɛr ˈflyˌtːɛnɛ]
     - Oriental :: [ɛ məθ dø ə hønd ˈɑltɪð ˈɡøˌjænær ˈfløˌtːæn]
   - Mæbroryċ dia meccilant beiþ urbyċ beiþ.
     - Standard :: [ˈmaeˌbrɔryç dja ˈmeˌkːilənt beiθ ˈurbyç beiθ]
     - Oriental :: [ˈmɒˌbrɔrøç djə ˈmɛˌkːɪlənt bɛɪθ ˈʊrbøç bɛɪθ]

{{{newpage}}}
** Système d’écriture
   :PROPERTIES:
   :CUSTOM_ID: h-9f02cc6d-40a6-4ece-96e9-a29021f18294
   :END:
   <<writing>>
   Le  système  natif  d’écriture  Mattér   est  l’alphabet  runique.  Voici  la
   correspondance entre  chacun des  phonèmes du Mattér  et des  runes utilisées
   nativement dans leur ordre alphabétique natif :
   #+CAPTION:Runes du Mattér
   |             /             |           <            |   <    |
   |            <c>            |          <c>           |  <c>   |
   |       script latin        |          rune          |  nom   |
   |---------------------------+------------------------+--------|
   |             a             |     {{{rune(a)}}}      |  areð  |
   |             b             |     {{{rune(b)}}}      |  bér   |
   |             c             |     {{{rune(c)}}}      | calfér |
   |             d             |     {{{rune(d)}}}      |  dur   |
   |             e             |     {{{rune(e)}}}      | eldyr  |
   |            ea             |     {{{rune(ea)}}}     | ealant |
   |             f             |     {{{rune(f)}}}      | feioð  |
   |             g             |     {{{rune(g)}}}      | gelty  |
   |             h             |     {{{rune(h)}}}      | héþir  |
   |             i             |     {{{rune(i)}}}      | iéral  |
   | /j/ (uniquement en runes) |     {{{rune(j)}}}      |  iara  |
   |             l             |     {{{rune(l)}}}      | logar  |
   |             m             |     {{{rune(m)}}}      |  mény  |
   |             n             |     {{{rune(n)}}}      |  néf   |
   |             o             |     {{{rune(o)}}}      |  orn   |
   |             p             |     {{{rune(p)}}}      |  pyl   |
   |             r             |     {{{rune(r)}}}      | rinna  |
   |             t             |     {{{rune(t)}}}      |  tið   |
   |             u             |     {{{rune(u)}}}      |  ulv   |
   |             v             |     {{{rune(v)}}}      |  vér   |
   |             y             |     {{{rune(y)}}}      | ylgar  |
   |             æ             |     {{{rune(æ)}}}      |  ævy   |
   |             é             |     {{{rune(é)}}}      | éþƿér  |
   |             ð             |     {{{rune(ð)}}}      | ðengil |
   |             þ             |     {{{rune(þ)}}}      |  þær   |
   |             ċ             |     {{{rune(ċ)}}}      | ċuðar  |
   |             ƿ             |     {{{rune(ƿ)}}}      |  ƿyrm  |
   |    séparateur de mots     | {{{rune-manual(.,᛫)}}} | þticyl |
   |     marquer de pauses     | {{{rune-manual(:,᛬)}}} |  ċild  |
   |   séparateur de phrases   | {{{rune-manual(*,᛭)}}} |   ru   |

   Exceptionnellement, et contrairement aux autres, les diphtongues <ae> et <ea>
   disposent de  leur propre  morphème, respectivement  <ealant> et  <ċild>. Cet
   alphabet est  généralement utilisé horizontalement  de gauche à droite  et de
   haut en  bas, mais il arrive  occasionnellement que ces runes  soient écrites
   verticalement lors de gravures, de haut en bas et de droite à gauche.

   Voici  un texte  d’exemple  transcrit  en alphabet  latin  ainsi qu’écrit  en
   runes :
   - Français :: Demain, du lever au coucher du soleil, nous irons pêcher.
   - Mattér (script latin) :: morgoċ, gyrnegac þcyrmém, y ficianur.
   - Mattér (runes) :: {{{rune(morgoċ gyrnegac þcyrmém y ficianur.)}}}

   Le  Mattér peut  également être  écrit avec  les caractères  latins standard,
   comme fait dans  quasiment tout ce document, cependant  en dépendant beaucoup
   moins de caractères pouvant paraître « exotiques », pouvant être plus simples
   d’accès aux personnes utilisant une disposition de clavier n’étant pas pensée
   afin d’écrire du Mattér :
   #+CAPTION:Caractères latins du Mattér
   |         /         |          <           |
   |        <c>        |         <c>          |
   |  caractère natif  | caractère alternatif |
   |-------------------+----------------------|
   | þ / {{{rune(þ)}}} |        s / th        |
   | g / {{{rune(g)}}} |          ᵹ           |
   | ƿ / {{{rune(w)}}} |          w           |
   | ċ / {{{rune(ċ)}}} |        ȝ / ch        |
   | i / {{{rune(j)}}} |          j           |
   | ð / {{{rune(ð)}}} |        z / dh        |
   | æ / {{{rune(æ)}}} |          ae          |

   De ce  fait, des mots  tels que <bryð> et  <þpiċ> peuvent s’écrire  <bryz> ou
   <brudh>, et <spich> ou <thpiȝ> respectivement.

   Ainsi, trois  façons d’écrire le  Mattér sont possible :  l’alphabet runique,
   natif  à  la  langue,  l’alphabet  latin   adapté  au  Mattér,  et  enfin  la
   transcription alternative qui n’est utilisée que  dans ce document et par des
   personnes  n’ayant pas  aisément  accès aux  caractères  spéciaux du  Mattér.
   Quelques exemples de ces différents systèmes d’écriture :
   #+CAPTION:Exemples d’écritures native du Mattér
   | /           | <                 | <              |
   | latin natif | runique           | alternatif     |
   |-------------+-------------------+----------------|
   | bryð        | {{{rune(bryð)}}}  | bryz / brydh   |
   | þpiċ        | {{{rune(þpiċ)}}}  | spich / thpiȝ  |
   | iea         | {{{rune(jea)}}}   | jea            |
   | mænd        | {{{rune(mænd)}}}  | maend          |
   | neþty       | {{{rune(neþty)}}} | nesty / nethty |
   | ƿaċen       | {{{rune(waċen)}}} | wachen / waȝen |
   | ċciag       | {{{rune(ċcjag)}}} | chcjaᵹ / ȝcjaᵹ |

** Orthographe
   :PROPERTIES:
   :CUSTOM_ID: h-cd6b7fda-ced0-4ba9-bf46-1e9ec62ab408
   :END:
   <<orthography>> Le Mattér, utilisant un de ses alphabets décrits ci-dessus, a
   une orthographe très  régulière, chaque mot est écrit comme  il est prononcé.
   La   seule   exception   est  occasionellement   l’utilisation   du   /iéral/
   {{{rune(i)}}} dans  les textes  runiques où  il se  prononcera comme  un iara
   {{{rune(j)}}},  ou  bien des  diphtongues  qui  se forment  naturellement  de
   l’adposition de deux voyelles. Cependant,  cela ne présente pas de véritables
   difficultés orthographiques  tant que l’on  peut garder à  l’esprit l’origine
   grammaticale  du   mot.  Ainsi,   les  mots   dérivés  de   <fri>  s’écriront
   systématiquement avec un  /iéral/ et non avec un /iara/  dans des termes tels
   que <friant>.

   En réalité,  l’erreur d’orthographe  la plus  commune chez  les Matté  est la
   non-utilisation du /iara/,  qui tend à être  de plus en plus  remplacé par le
   /iéral/ afin  de refléter l’orthographe  latine du Mattér.  Certains militent
   même  pour  abroger le  /iara/  dans  les  orthographes officielles  afin  de
   simplifier ces dernières.

 {{{newpage}}}

* Topologie morphologique
  :PROPERTIES:
  :CUSTOM_ID: h-f40706bc-990b-4bb7-b089-2c8b5fea5e80
  :END:
  <<topology>>
  Le Mattér  est une langue  à tendance polysynthétique, fortement  orientée sur
  l’agglutination de  mots et  de particules pour  son aspect  grammatical, mais
  également de mots entre eux lors de  la création de nouveaux mots. Bien que de
  nombreux mots  du Mattér  soient monosyllabiques  ou bi-syllabiques  dans leur
  forme  standard, il  n’est  pas  rare de  les  rencontrer  avec des  morphèmes
  supplémentaires, généralement  des suffixes, leur donnant  un rôle grammatical
  ou des informations supplémentaires, tel que leur nombre. Exemple :

  - Hyrfialþærun en marcéðoċ ficianantaþ þællea.

    Hyrfialþær-un en marcéð-oċ fician-ant-aþ þæll-ea.

    Hyrfialþær-GEN        ART:DEF:NHUM:SG       marché-LOC        poisson-ACC-PL
    vendre-3SG:PRES:INDIC

    Il vend du poisson au marché d’Hurfialthère.

  On peut voir que chaque mot dans cette phrase dispose d’un élément grammatical
  distinct de sa racine, chacun de ces éléments grammaticaux permettant à la
  phrase d’avoir un sens compréhensible.
  - /Hyrfialþær/  est le  lieu où  se  trouve le  marché, et  donc également  le
    détermine ; il s’agit d’un marché, certes, mais le marché d’Hurfialthère. Ce
    dernier est donc  décliné au génitif via l’ajout d’un  suffixe /un/. On peut
    remarquer par  ailleurs que le Mattér  traite de manière identique  les noms
    communs et les noms propre quant à la déclinaison grammaticale.
  - /en/ est  un article défini servant  un indiquer un élément  précis. Ici, il
    désigne un élément non-humain unique, le marché.
  - /Hyrfialþarén un  marcéð/ est un groupe  nominal désignant le lieu  où s’est
    déroulée  l’action, il  est donc  décliné au  locatif. Notez  que le  groupe
    nominal  est traité  comme un  bloc unique  et non  comme plusieurs  entités
    séparées. Le groupe nominal se voit donc affixé par un /oċ/.
  - /fician/ signifie « poisson » en Mattér.  Étant donné que plusieurs poissons
    sont vendus  (l’indénombrable n’existe pas  en Mattér), un suffixe  /aþ/ est
    accolé à /fician/ afin de marquer le pluriel. Il s’agit ici du patient de la
    phrase verbale et est donc son objet et est de ce fait décliné à l’accusatif
    via l’ajout du suffixe /ant/.
  - Le verbe présente la racine /þæll/ qui  n’est pas en soit un morphème libre,
    contrairement aux autres mots précédents sans leurs suffixes ; cela signifie
    que bien que /þæll/ soit la racine  du verbe « vendre », il ne peut pas être
    utilisé en tant que tel dans un discours en Mattér, et l’utilisation d’autre
    morphèmes liés à la racine sont  nécessaires. Ainsi, le morphème /ea/ permet
    d’indiquer l’accord avec l’agent du verbe qui est à la troisième personne du
    singulier, indique  le temps présent  et le  mode infinitif. Il  s’agit d’un
    exemple d’un des éléments polysynthétiques fusionnels du Mattér.

  Les mots  eux aussi sont, comme  mentionné ci-dessus, un exemple  du caractère
  fusionnel  du  Mattér. Par  exemple,  le  nom  de  la ville  Hurfialthère,  ou
  /Hyrfialþær/  dans son  orthographe originale,  est le  composé de  deux mots,
  « hyrfial » et  « þær », signifiant respectivement « volcan »  et « lagon, lac
  salé ».  « Hyrfial »  lui-même  est  également  un  mot  composé  de  « hyr »,
  signifiant « flamme », et de « fial »  signifiant « montagne ». Ainsi, on sait
  qu’Hurfialthère a été nommée  ainsi du fait de sa proximité à  un volcan et du
  fait de sa situation géographique, dans  un lagon presque fermé donnant sur la
  mer d’Éïnlante.

  {{{newpage}}}
* Classes de mots
  :PROPERTIES:
  :CUSTOM_ID: h-f5ec6a00-773b-403f-bde0-8caeab925046
  :END:
  <<word-classes>>
  Comme dans toutes les autres langues,  plusieurs types de mots ayant plusieurs
  types de  rôles existent en Mattér.  Nous discuterons donc dans  cette section
  des majeures classes de mots existant dans cette langue, les noms, les verbes,
  les adjectifs et les adverbes.

** Noms
   :PROPERTIES:
   :CUSTOM_ID: h-46c1b327-38b0-4988-b190-26fb2cb0fc9e
   :END:
   <<wclnouns>>

   Le  prototype d’un  nom en  Mattér  est un  mot  se référant  à des  entitées
   définies. Certaines propriétés morphosyntaxiques permettent de reconnaître un
   nom d’un autre mot,  comme la possession, les articles, le  nombre ou le rôle
   grammatical. Cependant,  il faut  noter que ces  deux derniers  peuvent aussi
   être portés par les adjectifs (§[[#h-c2adae5e-930e-43eb-944e-654db14713d8]]).

*** Nombre
    :PROPERTIES:
    :CUSTOM_ID: h-ca8761fe-35a3-490a-b8d5-95316c872890
    :END:
    Le Mattér est une langue faisant la distinction entre trois nombres pouvant
    être portés  par un  nom. Le  singulier n’est  pas marqué  et est  ainsi le
    nombre  par  défaut  des noms,  mais  le  paucal  et  le pluriel  le  sont.
    Généralement,  le  paucal est  utilisé  pour  référencer une  quantité  peu
    importantes d’éléments, la définition prototypicale étant entre deux et six
    éléments ; au  delà, le pluriel  est utilisé. En réalité,  l’utilisation du
    paucal ou du pluriel dépend grandement du jugement subjectif du locuteur et
    de s’il  souhaite relever  une quantité jugée  peu importante  des éléments
    indiqués, ou au contraire une quantité jugée importante.

    Exemples :
    - hynd :: un chien
    - hyndet :: des (quelques) chiens
    - hyndaþ :: des chiens

    Quelques noms sont catégorisés  comme étant indénombrables. Normalement, ils
    ne sont pas sensés prendre de marquage de nombre, cependant un locuteur dans
    un cadre informel  pourra rajouter le morphème du paucal  ou du pluriel afin
    d’exprimer une idée globale de quantité subjectivement faible ou importante.

    Exemples :
    - eldyr :: de l’eau
    - eldyrt :: peu d’eau
    - eldyrþ :: beaucoup d’eau

*** Genre
    :PROPERTIES:
    :CUSTOM_ID: h-bf148e21-2cb0-4348-b032-11df3fabaf3d
    :END:
    Le Mattér est une langue genrée,  bien que faiblement. La différenciation de
    genre trouve son importance principalement lors de l’utilisation de certains
    articles ou  avec les pronoms. Le  genre est une information  portée par les
    noms à un niveau sémantique, il faut  donc apprendre par cœur les genres des
    différents  mots,  bien  que  les  genres en  Mattér  soient  très  aisément
    prévisibles. Quatre genres existent en Mattér :
    - Neutre (~N~)
    - Masculin (~M~)
    - Féminin (~F~)
    - Non-humain (~NHUM~)

    Le masculin et  le féminin sont utilisés pour désigner  des éléments uniques
    ou  des groupes  uniformément masculins  ou féminins  respectivement. Si  le
    genre  d’une  personne  est inconnu,  ou  si  l’on  se  réfère à  un  groupe
    hétérogène (même  à partir de  deux personnes),  alors le genre  neutre sera
    utilisé.  Le genre  non-humain se  réfère, comme  son nom  l’indique, à  des
    entités qui ne sont pas considérées  comme étant humaines, comme des animaux
    ou objets. Concernant  les animaux, il est tout de  même possible d’utiliser
    le genre neutre pour se référer  à des animaux envers lesquels une affection
    est exprimée (généralement  les animaux domestiques), et un  animal que l’on
    affectionne tout  particulièrement (comme son  animal de compagnie)  peut se
    voir attribué un genre masculin ou  féminin comme pour un humain. Les chiens
    et les  chats en particulier  ne se  voient quasiment jamais  attribués d’un
    genre non-humain.

    Exemples :

    - dottyryċ (ma fille) : féminin
    - þonyċ (mon fils) : masculin
    - dottyryċ ar þonyċ (mon fils et ma fille) : neutre
    - cat ar hynd (un chat et un chien) : neutre
    - boccéyċ : non-humain

*** Possession
    :PROPERTIES:
    :CUSTOM_ID: h-64136627-e733-4bd6-a5f6-d46b713f64e0
    :END:
    Bien  que  le  Mattér  dispose  de  pronoms  génitifs  pouvant  marquer  une
    possession  d’un  nom par  quelqu’un  ou  quelque  chose, les  noms  peuvent
    comporter  un  élément  possessif   remplaçant  ce  pronom.  Habituellement,
    l’utilisation  du  pronom  est  vu  comme un  style  littéraire,  alors  que
    l’utilisation  de  la  déclinaison  est   vue  comme  une  utilisation  plus
    informelle.

    Exemples :
    - ċeg hynd :: mon chien (formel)
    - hyndyċ :: mon chien (informel)

    En revanche,  lors de  l’utilisation de  la déclinaison  génitive, l’élément
    décliné est le possesseur et précède l’élément possédé.

    Exemple :
    - ċeg bruðyrun en boccé :: le livre de mon frère (formel)
    - bruðyrunyċ en boccé :: le livre de mon frère (informel)

    Plus  d’informations sur  la déclinaison  du  génitif sont  données dans  le
    chapitre §[[#h-9b727eaa-6c90-4e6f-824a-3ba06b3fbcde]].

*** Relations grammaticales
    :PROPERTIES:
    :CUSTOM_ID: h-5b53594c-4cf1-4dec-8034-2386b65f0aca
    :END:
    Le Mattér  est une  langue marquant  le rôle  des éléments  principaux d’une
    phrase  via une  déclinaison desdits  éléments  plutôt que  par sa  syntaxe.
    Exemple :

    Ingvary! Þordegoċ, Ðebergetoc Hylfialþærém Hildyr Þifun al moðériþ hyndénant
    haffea.

    Ingvar-y  Þordeg-oċ  Ðeberget-oc  Hylfialþær-ém Hildyr  Þif-un  al  moðér-iþ
    hynd-én-ant haff-ea

    Ingvar-VOC Jeudi-LOC  Dhébergette-ABL Hulfialthère-LIMIT  Hildyr:NOM Þif-GEN
    ART:DEF:SG:F mère-DAT hynd-POSS:3SG-ACC apporter-3SG:FUT:PERF

    Ingvar! Jeudi, Hildyr apportera à la mère  de Sif son chien de Dhébergette à
    Hulfiathère.

    Les rôles marqués sont les suivants :
    - accusatif
    - datif
    - locatif
    - ablatif
    - limitatif
    - génitif
    - vocatif
    Le cas nominatif reste non-marqué.

*** Articles
    :PROPERTIES:
    :CUSTOM_ID: h-f44d2152-6c88-413a-8305-303217d08698
    :END:
    Le  Mattér ne  dispose  que d’un  type d’articles  se  rattachant au  noms :
    l’article défini, traduisible par « le » ou « la » en Français ou « the » en
    Anglais. Le Mattér dispose ainsi de huit articles, un pour chaque genre au
    singulier, et deux pour le paucal et pour le pluriel chacun.

    | /         | <     | <       |
    | nombre    | genre | article |
    |-----------+-------+---------|
    | singulier | N     | a       |
    | singulier | M     | é       |
    | singulier | F     | al      |
    | singulier | NHUM  | en      |
    | paucal    | N,M,F | od      |
    | paucal    | NHUM  | yt      |
    | pluriel   | N,M,F | eþ      |
    | pluriel   | NHUM  | ev      |

    Exemples :
    - en céveð : le poème
    - a cycvénd : l’animal de compagnie
    - é þon : le fils
    - al dottyr : la fille
    - od cyngyt : les (quelques) rois
    - yt ealantyt : les (quelques) îles
    - eþ Alfénþ : les (nombreux) elfes
    - ev fialþ : les (nombreuses) montagnes

*** Types de noms
    :PROPERTIES:
    :CUSTOM_ID: h-16a67642-7eb4-4a57-8f92-1ee64613ff5d
    :END:
**** Noms propres
     :PROPERTIES:
     :CUSTOM_ID: h-8001cb4b-a855-46d9-a3ae-794f32b58faf
     :END:
     Les noms  propres ont un  statut plutôt unique  comparé aux autres  noms en
     Mattér,  car  ils  ne   supportent  que  quelques  éléments  habituellement
     supportés par les autres  noms : les relations grammaticales. Généralement,
     les noms  propres se  réfèrent à des  individus ou à  des lieux,  comme des
     villes ou des pays.

**** Noms de masse
     :PROPERTIES:
     :CUSTOM_ID: h-1653deb7-d5bd-4e6d-8ce6-3ec80c7364d0
     :END:
     Les  noms   dénombrables  sont  des  noms   disposant  d’une  individualité
     d’éléments désignés par ce nom pouvant  être établie, et ces individus sont
     suffisamment  distingables entre  eux  pour pouvoir  être  comptés. Ils  se
     réfèrent  principalement  à des  éléments  concrets,  souvent physiques.  À
     l’inverse,   les  concepts   abstraits   ou  les   éléments  desquels   une
     individualité  ne se  dégage  pas se  rangent dans  la  catégorie des  noms
     indénombrables, ou  noms de masse.  Dans un  niveau de langage  formel, ces
     derniers ne prennent ni paucal, ni pluriel ; en revanche, dans un niveau de
     langage plus informel, il est possible d’apposer le paucal ou pluriel à ces
     noms afin  d’exprimer une quantité  respectivement faible ou  importante de
     l’élément exprimé.  Une unité  de mesure est  nécessaire pour  exprimer une
     quantité précise de cet élément si ce dernier est physique, ou bien grâce à
     des représentations subjectives de quantités.

     Exemples :
     - æn hynd : un chien (dénombrable)
     - twéa hyndyt : deux chiens (dénombrable)
     - dren hyndyþ : dix chiens (dénombrable)
     - myrcér : de l’obscurité (indénombrable)
     - *æn myrcér : *une obscurité
     - *yt myrcér : *des obscurités
     - en mjol : la farine
     - ?yt mjol : le peu de farine
     - ?ev mjol : l’importante quantité de farine

*** Pronoms
    :PROPERTIES:
    :CUSTOM_ID: h-0823300e-dca8-4928-a8b6-122f48e1fcc4
    :END:
    Le  Mattér dispose  de  plusieurs types  de pronoms  divers.  chacun de  ces
    différents types de pronoms seront présentés ci-dessous.

**** Personnels
     :PROPERTIES:
     :CUSTOM_ID: h-266f8f3b-8884-4f95-841a-8da76bf2879b
     :END:
     Les pronoms  personnels sont  des pronoms  se référant  à des  personnes et
     peuvent remplacer  n’importe quelle  phrase nominale. Voici  ci-dessous les
     pronoms personnels du Mattér.

     | /         | <   | <     | <    | <    | <     | <     |
     |           | NOM | ACC   | DAT  | GEN  | POSS  | VOC   |
     |-----------+-----+-------+------+------+-------+-------|
     | 1sg       | ċeg | ċent  | ċeið | ċyn  | ċeyċ  |       |
     | 1pau      | þi  | þid   | þið  | þyn  | þiþ   |       |
     | 1pl       | non | nound | nonþ | nun  | þin   |       |
     | 2sg       | du  | daun  | duð  | dyn  | dyn   | udy   |
     | 2pau      | im  | eint  | ði   | nim  | nim   | eny   |
     | 2pl       | min | meint | minþ | men  | minu  | miny  |
     | 3sg:N     | hé  | hét   | heþ  | hén  | hén   | yhé   |
     | 3sg:M     | hæ  | hæd   | haeð | haen | hæn   | yhae  |
     | 3sg:F     | hou | hound | huð  | houn | hoén  | yhou  |
     | 3sg:NHUM  | hit | hint  | hiþ  | him  | hitén | yhi   |
     | 3pau:N    | hei | heit  | heiþ | hein | hean  | yhei  |
     | 3pau:M    | þa  | þad   | þaið | þan  | heian | yþa   |
     | 3pau:F    | þu  | þunt  | þou  | þun  | hean  | yþu   |
     | 3pau:NHUM | hou | hot   | hoþ  | ðo   | hoan  | yðou  |
     | 3pl:N     | hea | hint  | heaþ | heam | heam  | heaþy |
     | 3pl:M     | þa  | þat   | þaið | þan  | þan   | þaiðy |
     | 3pl:F     | þu  | þunt  | þou  | þun  | þeuþ  | yþu   |
     | 3pl:NHUM  | hou | hout  | houþ | ðo   | ðo    | houþy |

     Remarquez que la  première personne de dispose pas de  forme vocative. Cela
     est  dû au  fait qu’en  Mattér,  le vocatif  ne peut  s’appliquer qu’à  des
     personnes extérieures au groupe dont fait partie le locuteur.

     Si  la  conjugaison du  verbe  le  rend  évident, l’utilisation  du  pronom
     nominatif est  rare, le  rendant utile uniquement  si le  locuteur souhaite
     accentuer l’importance du pronom nominatif dans la phrase.

     Exemples d’utilisation des pronoms :
     | Þi       | hint         | heaþ      | geff-ur                  |
     | 1PAU:NOM | 3SG:NHUM:ACC | 3PL:N:DAT | donner-1PAU:PST:PERF:IND |

     | hint         | heaþ      | geff-ur                  |
     | 3SG:NHUM:ACC | 3PL:N:DAT | donner-1PAU:PST:PERF:IND |

     | Udy!    | ċeyċ     | beiþ                |
     | 2SG:VOC | 1SG:POSS | être:3SG:IMPERF:IND |

     | Hou       | ċyn     | þyþter-ant | beiþ                |
     | 3SG:F:NOM | 1SG:GEN | sœur-ACC   | être:3SG:IMPERF:IND |

     Contrairement  à  certaines  langues  européennes, comme  l’Anglais  ou  le
     Français, le Mattér ne dispose pas  de pronom indéfini, et il utilisera des
     constructions syntaxiques et syntactiques différentes  afin de ne pas avoir
     à en utiliser.

**** Relatifs
     :PROPERTIES:
     :CUSTOM_ID: h-b342e1ad-5954-4f33-af0c-5ae0b13b1eed
     :END:

     | /         | <      | <          |
     |           | humain | non-humain |
     |-----------+--------+------------|
     | nominatif | dia    | va         |
     | accusatif | dién   | vén        |
     | datif     | diéð   | véþ        |
     | locatif   | deċ    | vaċ        |
     | ablatif   | duc    | vuc        |
     | limitatif | dym    | vym        |
     | génitif   | dy     | vy         |

** Verbes
   :PROPERTIES:
   :CUSTOM_ID: h-80c88e53-b75b-4759-a8f9-f871e426dafc
   :END:
   <<wclverb>>
*** Infinitif
    :PROPERTIES:
    :CUSTOM_ID: h-a90355c2-07a7-4f77-8b69-fa8b65be55d8
    :END:
*** Nominalisation
    :PROPERTIES:
    :CUSTOM_ID: h-da2cf8e9-4415-4590-a91a-9cd2cc114879
    :END:
** Adjectifs
   :PROPERTIES:
   :CUSTOM_ID: h-c2adae5e-930e-43eb-944e-654db14713d8
   :END:
   <<wclassadj>>
** Adverbes
   :PROPERTIES:
   :CUSTOM_ID: h-4d8f2917-82cf-44b6-b01e-d8950c474fe2
   :END:
   <<wcladv>>
{{{newpage}}}
* Ordre des constituants basiques
  :PROPERTIES:
  :CUSTOM_ID: h-71465cbf-4eac-4766-b323-8ff09ab3140f
  :END:
  <<syntax>>
** Clauses principales
   :PROPERTIES:
   :CUSTOM_ID: h-d3416cd1-3776-49c1-bd84-26941778a850
   :END:
** Phrase prépositionnelles
   :PROPERTIES:
   :CUSTOM_ID: h-5b43686d-4503-498b-b85a-3c723f97a26e
   :END:
** Phrases nominales
   :PROPERTIES:
   :CUSTOM_ID: h-f2139faf-fe6c-491e-b380-9b68d7375820
   :END:
*** Modificateurs
    :PROPERTIES:
    :CUSTOM_ID: h-dd6f70ad-3149-4d90-9620-a7436daa691b
    :END:
*** Constructions génitives
    :PROPERTIES:
    :CUSTOM_ID: h-ca6ea50f-71e1-48b9-a54c-680afad76d5c
    :END:
*** Clauses relatives
    :PROPERTIES:
    :CUSTOM_ID: h-eedf1fbc-d64c-4b4d-bd75-2260f67fbb77
    :END:
** Phrases verbales
   :PROPERTIES:
   :CUSTOM_ID: h-f8f23742-a91d-4063-af5f-e79cb387767a
   :END:
** Comparatifs
   :PROPERTIES:
   :CUSTOM_ID: h-2383550e-b16e-4a3f-9ecf-44817a8781ff
   :END:
** Résumé
   :PROPERTIES:
   :CUSTOM_ID: h-9bdf83ea-7f79-4a94-b03b-afb67b91e7f1
   :END:

{{{newpage}}}
* Prédicats nominaux
  :PROPERTIES:
  :CUSTOM_ID: h-c28e4bdf-f5d3-4b37-9f63-1ce53e2276ca
  :END:
  <<predicates>>
{{{newpage}}}
* Phrases existentielles, locationnelles et possessives
  :PROPERTIES:
  :CUSTOM_ID: h-71fe1272-2b77-4b6b-b0ff-24dfe3e17cc7
  :END:
{{{newpage}}}
* Expression des relations grammaticales
  :PROPERTIES:
  :CUSTOM_ID: h-44c62dcf-9aea-41af-bd6f-4b949af15767
  :END:
** Déclinaison – Noms
   :PROPERTIES:
   :CUSTOM_ID: h-9b727eaa-6c90-4e6f-824a-3ba06b3fbcde
   :END:

   D’un point de vue morphologique,  une différentiation supplémentaire des noms
   est ajoutée  en plus  de leur  genre, il s’agit  des noms  forts et  des noms
   faibles. Non seulement cela implique que  ces différents noms n’auront pas la
   même déclinaison selon  cette classe, mais leur  déclinaison dépend également
   du  nombre et  du genre  du  nom décliné,  comme  nous le  verrons plus  bas.
   Généralement,  les noms  forts se  terminent par  une consonne,  et les  noms
   faibles se terminent par une voyelle.

   La   morpho-phonologie  générale   des   noms   Mattér  présente   différents
   emplacements dans lesquels peuvent être  ajoutés certains morphèmes autour de
   la racine du nom.
   | /      | <           | <         |
   | racine | déclinaison | possessif |

*** Déclinaison
    :PROPERTIES:
    :CUSTOM_ID: h-3a9f82ea-7b3c-4c6c-b8ab-d31351be41fc
    :END:

    Les déclinaisons en Mattér permettent de déterminer le rôle grammatical du
    terme dans la phrase, ainsi que son genre et son nombre. Les quatre premiers
    cas grammaticaux (nominatif, accusatif, datif et génitif) furent hérités du
    Vieux Nordique, les autres apparurent lors de l’évolution du Mattér dans sa
    forme actuelle.

**** Noms masculins forts
     :PROPERTIES:
     :CUSTOM_ID: h-fb501862-8914-40c5-8c2d-e57039520237
     :END:

     | /   | <         | <      | <       |
     | cas | singulier | paucal | pluriel |
     |-----+-----------+--------+---------|
     | NOM |           |        |         |
     | ACC |           |        |         |
     | GEN |           |        |         |
     | DAT |           |        |         |
     | LOC |           |        |         |
     | ABL |           |        |         |
     | ALL |           |        |         |
     | GEN |           |        |         |
     | VOC |           |        |         |

*** Possession
    :PROPERTIES:
    :CUSTOM_ID: h-988544c1-5001-4a5e-8ce6-be9381b3d266
    :END:
    La possession en Mattér peut  être exprimée de plusieurs façons différentes.
    Les méthodes les  plus directes sont l’utilisation d’une  déclinaison sur le
    possesseur puis  placer après  le possesseur l’élément  possédé, ou  bien un
    ajout  d’un affixe  à un  nom si  on peut  se référer  au possesseur  via un
    pronom. C’est ce sur quoi nous allons nous concentrer ici.

    Bien que  les pronoms disposent  d’une forme génitive pouvant  être utilisée
    afin         de         marquer          la         possession         (voir
    §[[#h-0823300e-dca8-4928-a8b6-122f48e1fcc4]]),  cela  est un  cas  d’utilisation
    rare du  pronom et les locuteurs  du Mattér préfèrent ajouter  le suffixe de
    possession à un nom. Voici la table desdits suffixes :
    #+CAPTION:Suffixes possessifs
    | /             | <         | <      | <       |
    |               | singulier | paucal | pluriel |
    |---------------+-----------+--------+---------|
    | 1ère personne | -yċ       | -yþ    | -yn     |
    | 2ème personne | -dyn      | -(i)m  | -(e)nu  |
    | 3ème personne | -én       | -ean   | -eaþ    |
    Les voyelles entre parenthèses ne sont ajoutées que si l’ajout du suffixe
    sans n’est pas autorisé par la phonotaxe du Mattér.

    Exemples :
    | /         | <           |
    | Mattér    | Français    |
    |-----------+-------------|
    | boccéyċ   | mon livre   |
    | boccém    | votre livre |
    | boccéeaþt | vos livres  |

# *** Nombre
#     :PROPERTIES:
#     :CUSTOM_ID: h-027321ae-08de-48a4-8d99-a95ebc95d97f
#     :END:

#     Le  paucal se  marque avec  l’affixe  <et> si  le  nom se  termine avec  une
#     consonne,  ou  avec <t>  si  la  phonotaxe  de  la langue  l’autorise  (voir
#     §[[#h-78519805-1712-463f-9679-11ff7d209061]]).  Similairement,   le  pluriel  se
#     marque avec l’affixe <aþ> ou <þ>. Exemples :
#     | /      | <         |        |         |
#     |        | singulier | paucal | pluriel |
#     |--------+-----------+--------+---------|
#     | livre  | boccé     | boccét | boccéþ  |
#     | oiseau | fogel     | fogelt | fogelþ  |
#     | jument | hryþ      | hryþt  | hryþaþ  |
#     | chien  | hynd      | hyndet | hyndaþ  |

# *** Relations grammaticales
#     :PROPERTIES:
#     :CUSTOM_ID: h-282a14ca-0d04-4f38-b0db-3c9771e47638
#     :END:

#     | /               | <           |
#     | cas grammatical | déclinaison |
#     |-----------------+-------------|
#     | nominatif       | /Ø/         |
#     | accusatif       | -(a)nt      |
#     | datif           | -iþ         |
#     | locatif         | -(o)ċ       |
#     | ablatif         | -oc         |
#     | limitatif       | -ém         |
#     | génitif         | -un         |
#     | vocatif         | -y          |

#     Exemple :
#     | /     | <       | <        | <       | <       |
#     | NOM   | boccé   | fogel    | hryþ    | hynd    |
#     | ACC   | boccént | fogelant | hryþant | hyndant |
#     | DAT   | boccéiþ | fogeliþ  | hryþiþ  | hyndiþ  |
#     | LOC   | boccéċ  | fogelċ   | hryþoċ  | hyndoċ  |
#     | ABL   | boccéoc | fogeloc  | hryþoc  | hyndoc  |
#     | LIMIT | boccém  | fogelém  | hryþém  | hyndém  |
#     | GEN   | boccéun | fogelun  | hryþun  | hyndun  |
#     | VOC   | boccéy  | fogely   | hryþy   | hyndy   |

** Déclinaison — Pronoms
   :PROPERTIES:
   :CUSTOM_ID: h-99c4d6a1-b39b-46dd-8a79-ce764c8251c4
   :END:
** Accord des verbes
   :PROPERTIES:
   :CUSTOM_ID: h-7073ad4a-69fc-4358-908c-762e3ebe03a0
   :END:

*** Indicatif
    :PROPERTIES:
    :CUSTOM_ID: h-4a6f676c-fa1d-42ea-8b79-fde34e809a97
    :END:
**** Perfectif
     :PROPERTIES:
     :CUSTOM_ID: h-b627c8c4-2cb5-45ea-8acd-8bf8c21fdc74
     :END:
     #+caption: Conjugaison du perfectif de l’indicatif
     | /    | <>    |       |
     |      | passé | futur |
     |------+-------+-------|
     | 1S   | Vo    | y Vo  |
     | 2S   | Vou   | y Vou |
     | 3S   | Vo    | y Vo  |
     | 1PAU | Vur   | y Vur |
     | 2PAU | Vun   | y Vun |
     | 3PAU | Vur   | y Vur |
     | 1P   | Vu    | y Vu  |
     | 2P   | Vu    | y Vu  |
     | 3P   | Von   | y Von |

**** Imperfectif
     :PROPERTIES:
     :CUSTOM_ID: h-c17652c3-6acb-4590-97bc-de86b6db33fe
     :END:
     #+caption: Conjugaison de l’imperfectif de l’indicatif
     | /    | <>    | >       |        |
     |      | passé | présent | futur  |
     |------+-------+---------+--------|
     | 1S   | Ver   | Ve      | y Ve   |
     | 2S   | Vét   | Vei     | y Vei  |
     | 3S   | Ver   | Vea     | y Vea  |
     | 1PAU | Vez   | Vet     | y Vet  |
     | 2PAU | Ves   | Væt     | y Væt  |
     | 3PAU | Verz  | Væt     | y Væt  |
     | 1P   | Ven   | Vern    | y Vern |
     | 2P   | Vent  | Var     | y Var  |
     | 3P   | Ven   | Vér     | y Vér  |

*** Impératif
    :PROPERTIES:
    :CUSTOM_ID: h-fa5fc02e-df22-4f88-bd8d-44b46895e522
    :END:
    #+CAPTION:Conjugaison des verbes régulier à l’impératif
    | /         | <           |
    | nombre    | conjugaison |
    |-----------+-------------|
    | singulier | V(a)ge      |
    | paucal    | V(a)gér     |
    | pluriel   | V(e)gi      |

*** Jussif
    :PROPERTIES:
    :CUSTOM_ID: h-39e2ea5f-d2cc-445c-90e2-655f8e744698
    :END:
    #+CAPTION:Conjugaison des verbes régulier au jussif
    | /         | <           |
    | nombre    | conjugaison |
    |-----------+-------------|
    | singulier | V(e)get     |
    | paucal    | V(e)gent    |
    | pluriel   | V(e)geat    |

*** Participes
    :PROPERTIES:
    :CUSTOM_ID: h-21bce9e4-fc32-44a8-9c02-5237f86d617b
    :END:
    #+CAPTION:Participes réguliers
    | /                    | <       |
    | type de participe    | forme   |
    |----------------------+---------|
    | participe passé      | Vðet    |
    | participe présent    | V(o)ta  |
    | participe futur      | V(é)tér |
    | participe progressif | Vand    |

** Déclinaison et accord des adjectifs
   :PROPERTIES:
   :CUSTOM_ID: h-6f758eb8-3540-405b-9af7-f6fd6033d8c3
   :END:

*** Nominalisation
    :PROPERTIES:
    :CUSTOM_ID: h-40b54cd0-045c-4c64-8e4b-b59c5bce1d97
    :END:
    Nominalisation de l’adjectif via le suffixe *-enþ*

 {{{newpage}}}
* Temps, aspects et modes
  :PROPERTIES:
  :CUSTOM_ID: h-94f958a3-7d28-4893-803b-56158b8fc921
  :END:
** Temps
   :PROPERTIES:
   :CUSTOM_ID: h-29df1949-4b88-4562-be05-5c00db53d8e1
   :END:
** Aspect
   :PROPERTIES:
   :CUSTOM_ID: h-69281b31-26ae-465f-974c-dcb458f45e55
   :END:
** Modaux auxiliaires
   :PROPERTIES:
   :CUSTOM_ID: h-11c812d5-9b40-472f-8fd1-7d3fc778ce5a
   :END:
** Causatif
   :PROPERTIES:
   :CUSTOM_ID: h-f6cdeb41-33c4-43a0-b0f4-9f2c8dba8018
   :END:
*** Causatif lexical
    :PROPERTIES:
    :CUSTOM_ID: h-85c382fa-60a5-4287-8b4f-0e2e7abae568
    :END:
*** Causatif analytique
    :PROPERTIES:
    :CUSTOM_ID: h-6144ecea-c981-4846-b390-c90292090544
    :END:
** Passif
   :PROPERTIES:
   :CUSTOM_ID: h-78aa22ec-e4a8-456b-9d00-cf12a4db1b2b
   :END:
** Réflexif
   :PROPERTIES:
   :CUSTOM_ID: h-0d563179-0006-4a5f-939a-5f63824be430
   :END:
** Réciproque
   :PROPERTIES:
   :CUSTOM_ID: h-f438a99b-3a1b-42a7-94bc-0368af06950d
   :END:
** Questions
   :PROPERTIES:
   :CUSTOM_ID: h-ef72ed57-f936-451c-ab36-c388e7cb3d77
   :END:
*** Question absolue (oui/non)
    :PROPERTIES:
    :CUSTOM_ID: h-bfc065f2-6dfa-415e-b048-9447c0391017
    :END:
*** Question relative
    :PROPERTIES:
    :CUSTOM_ID: h-f55df488-7a1e-4ba1-a859-612764a4cdc3
    :END:
** Impératif
   :PROPERTIES:
   :CUSTOM_ID: h-91d24508-879d-4c05-a4f7-9ca67f6c18b2
   :END:
{{{newpage}}}
* Négation
  :PROPERTIES:
  :CUSTOM_ID: h-d6b2c293-0354-4cb4-9212-2190eb52a323
  :END:


{{{newpage}}}
* Combination de clauses
  :PROPERTIES:
  :CUSTOM_ID: h-99c0beb5-3fc6-4b47-97af-bc404228576d
  :END:
** Clauses relatives
   :PROPERTIES:
   :CUSTOM_ID: h-85973727-d754-46eb-a904-6a7ca3c8d313
   :END:
** Verbes en série
   :PROPERTIES:
   :CUSTOM_ID: h-9908871f-2de2-44c6-b250-131c5e541e07
   :END:
** Clauses de complément
   :PROPERTIES:
   :CUSTOM_ID: h-bd60515d-17b1-4c0b-acfc-e7e897430969
   :END:
*** Compléments de stems basiques
    :PROPERTIES:
    :CUSTOM_ID: h-8141c1a3-3b1a-4bd2-b169-3767fafbd763
    :END:
*** Compléments <tél> et <þiv>
    :PROPERTIES:
    :CUSTOM_ID: h-b6855a07-0981-4637-b9b4-6686e472008e
    :END:
** Clauses adverbiales
   :PROPERTIES:
   :CUSTOM_ID: h-db0b478a-6b6e-4ce9-b5a5-feb0f6052727
   :END:
** Coordination
   :PROPERTIES:
   :CUSTOM_ID: h-897eb26a-e2a9-4dd6-8939-4e8e34a6e89c
   :END:
{{{newpage}}}
* Structures marquées pragmatiquement
  :PROPERTIES:
  :CUSTOM_ID: h-c2855728-415c-4a5a-9fb4-712bf21d4fbd
  :END:
{{{newpage}}}
* Nombres
  :PROPERTIES:
  :CUSTOM_ID: h-80e22b81-99a9-4360-906e-105d02b76593
  :END:
  Le Mattér est une langue comptant en base dix et prenant en compte l’existance
  du zéro.  Cependant, contrairement au Français  par exemple, le Mattér  tend à
  grouper les dizaines de milliers ensemble plutôt que les milliers. Ainsi, nous
  avons les termes suivants :
  #+CAPTION:Nombres en Mattér
  |                 / |                < | <       |
  | notation standard |  notation Mattér | terme   |
  |-------------------+------------------+---------|
  |                 0 |                0 | nyn     |
  |                 1 |                1 | æn      |
  |                 2 |                2 | tƿea    |
  |                 3 |                3 | ðe      |
  |                 4 |                4 | fro     |
  |                 5 |                5 | ðeif    |
  |                 6 |                6 | ċcæc    |
  |                 7 |                7 | þean    |
  |                 8 |                8 | aċt     |
  |                 9 |                9 | onnén   |
  |                10 |               10 | dran    |
  |                20 |               20 | tieg    |
  |                30 |               30 | ðiea    |
  |                40 |               40 | frie    |
  |                50 |               50 | ðeig    |
  |                60 |               60 | ċciag   |
  |                70 |               70 | þieg    |
  |                80 |               80 | aċteig  |
  |                90 |               90 | onneg   |
  |               100 |              100 | anrad   |
  |             1.000 |             1000 | tanþen  |
  |            10.000 |           1.0000 | deten   |
  |       100.000.000 |      1.0000.0000 | mollen  |
  | 1.000.000.000.000 | 1 0000.0000.0000 | vrelien |

  Le Mattér énonce  ses éléments du plus  petit au plus grand,  lisant ainsi les
  nombres de droite à gauche. Ainsi, le nombre <18> se dira <aċt dran>.

  Les  termes <anrad>,  <tanþen>, <deten>,  <mollen> et  <vrelien> peuvent  être
  multipliés par  un nombre plus  petit via une  affixation de ces  nombres. Par
  exemple,  <800> se  traduit par  <anradaċt>,  et <50.0000>  (ou <500.000>)  se
  traduit par <deten ðeig>, littéralement « dix-mille (fois) cinquante ». Ainsi,
  si un nombre ou  un chiffre suit un autre nombre plus  important, on peut être
  sûr qu’il s’agit du multiplicateur de ce dernier. Exemples :
  - 800 :: anradaċt
  - 108 :: aċt anrad
  - 900.0000 :: deten anrad onnén
  - 1.0900 :: anrad onnén deten
  - 200.0000.0000 :: mollen anrad tƿea
  - 1.0000.0200 :: anrad tƿea mollen
  - 100.0000.0002 :: tƿea mollen anrad
  - 1.0000.0102 :: tƿea anrad mollen
  - 1.2345.6789 :: onnén aċteig anrad þean  tanþen ċcæc deten ðeif frie anrad ðe
                   tanþen tƿea mollen

  {{{newpage}}}
* Glossaire
  :PROPERTIES:
  :CUSTOM_ID: h-393b8998-29ab-483a-a490-1186863133d1
  :END:

  - mot en Mattér :: [phonétique] (classe) Définition(s)

                     Détails et exemples

  - autre mot :: [phonétique]
    1. (classe) Définition 1

       Détails et exemples 1
    2. (classe) Définition 2

       Détails et exemples 2

  Abréviations :
  | /     | <                    |
  | adj   | adjectif             |
  | adv   | adverbe              |
  | conj  | conjonction          |
  | ind   | indénombrable        |
  | inter | interrogatif         |
  | n     | nom commun           |
  | np    | nom propre           |
  | pau   | paucal               |
  | pl    | pluriel              |
  | pron  | pronom               |
  | sg    | singulier            |
  | vi    | verbe intransitif    |
  | vt    | verbe transitif      |
  | on    | onomatopée           |


** Actions physiques
   :PROPERTIES:
   :CUSTOM_ID: h-d6a6fe68-b2f6-4fdb-bad7-657e9f236425
   :END:
** Amour
   :PROPERTIES:
   :CUSTOM_ID: h-de494dbd-3bb6-4320-ab28-a5c67905888f
   :END:
** Animaux
   :PROPERTIES:
   :CUSTOM_ID: h-16b41f84-dc2e-46f2-bd42-d37e258fa26a
   :END:
   - bern :: [bɛrn] (n) ours
   - calfér :: [ˈcalfer] (n) veau
   - cat :: [kat] (n) chat
   - cycvénd :: [ˈkykvend] (n) animal domestiqué, de compagnie
   - dur :: [dur] (n) cerf, biche
   - dyr :: [dyr] (n) animal, bête sauvage
   - fician :: [ˈfikjan] (n) poisson
   - fogel :: [ˈfɔɡɛl] (n) oiseau
   - gelty :: [ˈɡɛlty] (n) sanglier (sauvage)
   - hryþ :: [hryθ] (n) jument
   - hynd :: [hynd] (n) chien
   - héþir :: [ˈheθir] (n) faucon
   - héþtyr :: [ˈheθtyr] (n) cheval
   - o fician :: [ɔ ˈfikjan] (vt) pêcher
   - o gyien :: [ɔ ɡyjɛn] (vi) aboyer (animaux, chiens)
   - orn :: [ɔrn] (n) aigle
   - ulv :: [ulv] (n) loup
   - wyrm :: [wyrm] (n) wyrm, dragon serpent (animal fantastique)
   - ylgar :: [ˈylɡar] (n) louve
   - éþƿér :: [ˈeθwer] (n) brebis
   - ċuðar :: [ˈçuðar] (n) mouton

** Art
   :PROPERTIES:
   :CUSTOM_ID: h-1b4601d3-be4a-419a-bbf4-52812ea753d4
   :END:
   - den :: [dɛn] (n) danse
   - freði :: [frɛði]
     1. (n) histoire (science, faits)
     2. (n) savoir historique
   - lyþt :: [lyθt] (n) art
   - o dene :: [ɔ dɛnɛ] (vi) danser
   - þéga :: [θeɡa] (n) histoire (légende)
   - ƿen :: [wɛn] (adj) beau, joli

*** Écriture
    :PROPERTIES:
    :CUSTOM_ID: h-4d17cb6e-2c31-45f5-bc3e-d24c88cd6d36
    :END:
    - boccé :: [ˈbɔkːe] (n) livre
    - breif :: [brɛɪf]
      1. (n) lettre
      2. (n) missive
    - o léþan :: [ɔ ˈleθa] (vt) lire
    - o rittan :: [ɔ ˈritːa] (vt) écrire en gravant
    - o géren :: [ɔ ˈɡerɛn] (vt) écrire (sans graver)
    - ryn :: [ryn]
      1. (n) rune
      2. (n) lettre de l’alphabet

*** Visuel
    :PROPERTIES:
    :CUSTOM_ID: h-c0bfa41a-4251-4fc6-9d48-68dcc5e2e79f
    :END:
    - o mércan :: [ɔ ˈmerkan]
      1. (vt) dessiner
      2. (vt) marquer
    - o þteinan :: [ɔ ˈθtɛinan] (vt) peindre
    - þteinér :: [ˈþtɛinér]
      1. (n) peinture
      2. (n) image

*** Audio
    :PROPERTIES:
    :CUSTOM_ID: h-db6736f0-1ed4-4b6a-bf4f-226cc18647a0
    :END:
    - céveð :: [ˈkevɛð] (n) poème
    - myþic :: [ˈmyθik] (n) musique
    - o þongan :: [ɔ ˈθɔnɡan] (vi) chanter

                  <o þongan> est un verbe intransitif. Afin d’exprimer l’idée de
                  chanter quelque  chose, on  utilise l’ablatif pour  le patient
                  sémantique. Exemple : Céveðac þonge. /Je chante un poème./

** Astronomie
   :PROPERTIES:
   :CUSTOM_ID: h-4591e215-c284-40eb-8c71-18f8c4dbfcd1
   :END:
   - iurd :: [jurd]
     1. (n) monde
     2. (n) Terre
   - iurþtiern :: [ˈjurθtjɛrn] (n) planète
   - gymmur :: [ˈɡymːur]
     1. (n) espace
     2. (n) vide céleste
   - mény :: [ˈmeny] (n) lune
   - þtiern :: [θtjɛrn]
     1. (n) étoile
     2. (n) astre
   - þynna :: [ˈθynːa] (n) soleil

** Bâtiments
   :PROPERTIES:
   :CUSTOM_ID: h-2827b34a-e9cf-474f-8d9e-40c707f478fe
   :END:
   - o flytten :: [ɔ flytːɛn] (vi) déménager
   - gæt :: [ɡaset]
     1. (n) rue
     2. (n) allée

*** La ville
    :PROPERTIES:
    :CUSTOM_ID: h-c0ce002d-ab7d-4558-b7fa-68b1fc9dd9aa
    :END:
   - urby :: [ˈurby] (n) ville

*** Les types de bâtiments
    :PROPERTIES:
    :CUSTOM_ID: h-67fe5a74-9aff-4971-b10e-666b16fcdf29
    :END:
   - bér :: [ber] (n) maison, le lieu de vie, chez soi, anglais « home »
   - hyþ :: [hyθ] (n) maison, le bâtiment, anglais « house »
   - tere :: [ˈtɛrɛ]
     1. (n) tour
     2. (n) haut monument

** Commerce
   :PROPERTIES:
   :CUSTOM_ID: h-6f776734-733c-42b1-96c7-08e80a0eb761
   :END:
   - marcéð :: [ˈmarkeð] (n) marché
   - o þælle :: [ɔ ˈsaelːɛ]
     1. (vt) vendre
     2. (vt) donner à quelqu’un contre quelque chose d’autre
   - o geffan :: [ɔ ˈɡɛfːan]
     1. (vt) offrir
     2. (vt) donner sans échange
   - o caupe :: [ɔ ˈkaupɛn]
     1. (vt) acheter
     2. (vt) payer pour

        Il  est possible  d’utiliser  un élément  datif pour  ce  verbe afin  de
        signifier la  personne recevant  le paiement, et  généralement également
        vendant l’élément acheté.

** Conflits
   :PROPERTIES:
   :CUSTOM_ID: h-78ec7325-bd87-4906-aa2c-f96a863e6da3
   :END:
   - fri :: [fri]
     1. (adj) libre
     2. (adj) indépendant
   - o bélla :: [ɔ ˈbelːa] (vt) frapper avec intention de blesser

** Conteneurs
   :PROPERTIES:
   :CUSTOM_ID: h-0d94ea52-a8aa-4a5d-93d8-a35d0745734c
   :END:

** Corps
   :PROPERTIES:
   :CUSTOM_ID: h-0344cb6c-f3ef-4ac7-a3f3-116558ea0056
   :END:
   - armér :: [ˈarmer] (n) bras
   - bac :: [bak] (n) dos
   - fingér :: [ˈfinɡer] (n) doigt
   - hond :: [hɔnd] (n) main
   - hérðér :: [ˈherðer] (n) partie haute du dos, au niveau des omoplates
   - hyð :: [hyð] (n) peau
   - lycam :: [ˈlykam] (n) corps
   - néf :: [nef] (n) nez

** Couleurs
   :PROPERTIES:
   :CUSTOM_ID: h-5f76262d-6f94-477b-823b-d4b4e53a72d6
   :END:
   - ræð :: [raeð] (adj) rouge

** Dimensions
   :PROPERTIES:
   :CUSTOM_ID: h-e3b12928-71ff-4910-bea2-891a9d2a07a1
   :END:
*** Distance
    :PROPERTIES:
    :CUSTOM_ID: h-962c8931-7145-45ef-ba07-0fc426e05867
    :END:
    - lyn :: [lyn]
      1. (n) loin
      2. (adj) lointain
*** Taille
    :PROPERTIES:
    :CUSTOM_ID: h-2c87765b-1d43-4725-9c55-c4faa2fe2193
    :END:
    - meccil :: [mɛkːil]
      1. (adj) grand
      2. (adj) imposant
      3. (adj) puissant
      4. (adj) fort
    - þmoð :: [θmɔð]
      1. (adj) petit
      2. (adj) étroit
    - þtor :: [θtɔr]
      1. (adj) gros
      2. (adj) grand
      3. (adj) de grande taille
      4. (adj) large

*** Quantifieurs
    :PROPERTIES:
    :CUSTOM_ID: h-e123bd84-f49e-4c9e-b551-6cb4c8b3a168
    :END:
    - mænd :: [maend] (adj) beaucoup
    - vend :: [vend] (adj) peu, un peu

** Direction
   :PROPERTIES:
   :CUSTOM_ID: h-77cd29ac-08df-4c4d-9fdb-99e7f9612d4b
   :END:
   - vinþtri :: [ˈvinθtri] (adj) gauche
   - hégri :: [ˈheɡri] (adj) droite

** Eau
   :PROPERTIES:
   :CUSTOM_ID: h-f4ee53ca-f1a4-4172-8b88-7f2c875826c3
   :END:
   - logar :: [ˈlɔɡar]
     1. (n) mer
     2. (n ind) eau de mer
     3. (n ind) eaux maritimes

** Effort
   :PROPERTIES:
   :CUSTOM_ID: h-80b7947a-b9ce-4e38-8acd-ef876b47b10c
   :END:

** Éléments
   :PROPERTIES:
   :CUSTOM_ID: h-196d3adf-334f-4a6a-a992-e2ab877110e1
   :END:
   - eldyr :: [ˈɛldyr]
     1. (n) feu
     2. (n) passion
   - hyr :: [hyr] (n) flamme

** Émotions
   :PROPERTIES:
   :CUSTOM_ID: h-e31a524d-1c38-4bb8-8fc1-ace58d98cf0a
   :END:
   - eldyr :: [ˈɛldyr]
     1. (n) feu
     2. (n) passion
   - lycce :: [ˈlykːɛ]
     1. (adj) joyeux
     2. (adj) content
   - o ƿilia :: [ɔ ˈwilja]
     1. (vt) vouloir
     2. (vt) avoir envie de
   - yr :: [yr] (adj) fou
   - yrenþ :: [ˈyrɛnθ] (n) folie
   - ƿille :: [ˈwilːɛ]
     1. (n) souhait
     2. (n) désir

** Évaluation
   :PROPERTIES:
   :CUSTOM_ID: h-565b4711-7ece-44e8-90d7-450b350207a3
   :END:

** Événements
   :PROPERTIES:
   :CUSTOM_ID: h-4e646851-16a2-4134-a550-6cd920860a48
   :END:
   - ru :: [ru] (n) pause, repos (long), vacances
   - ċild :: [çild] (n) pause, repos (temporaire), jour férié
   - o ċilden :: [ɔ ˈçildɛn] (vi) se reposer, rester, faire une sieste
   - o gora :: [ɔ ˈɡora] (vi) se passer, se produire.

** Existence
   :PROPERTIES:
   :CUSTOM_ID: h-af8f1f9e-b18f-4c77-a3ac-59a22e9a4de0
   :END:
   - o  verde ::  [ɔ ˈvɛrdɛ]  (vt) devenir,  se transformer  en, changer  en, se
                produire.

                <o verde>  est notamment  utilisé pour  le verbe  « naitre », <o
                verde fyttant> [o ˈvɛrdɛ ˈfytːant].
** Forme
   :PROPERTIES:
   :CUSTOM_ID: h-aa0314ad-bea4-4137-8061-c8a1876d0a36
   :END:
   - þtikyl :: [ˈθtikyl] (n) point
   - ċlið :: [çlið] (n) côté
   - hultar :: [ˈhultar] (n) chose

** Gouvernement
   :PROPERTIES:
   :CUSTOM_ID: h-7f506829-7563-41e0-b901-1487cc10a14c
   :END:
   - cyng :: [kynɡ] (n) roi
   - cyngyt :: [ˈkynɡyt] (n) royaume
   - faðcyng :: [ˈfaðkynɡ]
     1. (n) père-roi
     2. (n) souverain de la patrie
   - faðcyngyt :: [ˈfaðˌkynɡyt]
     1. (n) royaume
     2. (n) père patrie
   - iéral :: [ˈjeral]
     1. (n) jarl
     2. (n) seigneur
   - landyt :: [ˈlandyt] (n) pays
   - ðengil :: [ˈðɛnɡil] (n) noble

** Grammaire
   :PROPERTIES:
   :CUSTOM_ID: h-9fb6774e-ef7e-4f6b-af6a-3b6885d2bc3f
   :END:
   - annéð :: [ˈanːeð]
     1. (adj) autre, différent.

        Em meþ Gunnarac annéðant þynea.  /Cet homme semble différent par rapport
        à Gunnar/.

     2. (pron) l’autre

        An  ænant caupage,  ar  annéð caupe.  /Achète  celui-là, et  j’achèterai
        l’autre./
   - béta :: [ˈbeta] (adv) pas beaucoup, peu (antonime : très)
   - eða :: ['ɛða] (adv) ou.

            Marque un  choix entre deux  phrases nominales. Pour  la conjonction
            entre propositions, voir [[vocab-ella][ella]]. Exemple :

            Eppelant eða cirþabéranteþ ei giéþ etand ella utant ei giéþ caupend.
            /Il étaint en train  de manger une pomme ou des  cerises, ou bien il
            était en train de les acheter./
   - ja :: [ja] (adv) ouais (colloquial)
   - jæ :: [jae] (adv) oui
   - licca :: [ˈlikːa]
     1. (adv) aussi
     2. (adv) de même
     3. (adv) dans la même veine
     4. (adv) comme
   - méllém :: [melːem] (adv) entre (deux personnes)
   - na :: [na] (adv) nan (colloquial)
   - neiċ :: [nɛiç] (adv) aucun
   - næ :: [nae] (adv) non
   - ov :: [ɔv]
     1. (adv) aussi
     2. (adv) également
     3. (adv) en plus
   - velgi :: [ˈvɛlɡi] (adv) très
   - þiv :: [θiv]
     1. (conj) parce que
     2. (conj) du fait de
   - þém :: [θem] (inter) quand, à quel moment

*** Articles définis
    :PROPERTIES:
    :CUSTOM_ID: h-805229bc-0544-43ca-a122-c89484a3ead3
    :END:
    Les articles définis  servent à indiquer un élément  précis, contrairement à
    un  élément général  désigné lors  de l’absence  d’article défini.  Ainsi en
    Français, on  utilise « le », « la »  ou « les » comme articles  définis. En
    revanche,  le Mattér  aura une  absence de  déterminants là  où le  Français
    dispose d’articles  indéfinis. Comme on  peut le voir  ci-dessous, l’article
    défini s’accorde en genre et en nombre au nom auquel il est attaché.
    #+CAPTION:Articles définis du Mattér
    | /         | <     | <       |
    | nombre    | genre | article |
    |-----------+-------+---------|
    | singulier | N     | a       |
    | singulier | M     | é       |
    | singulier | F     | al      |
    | singulier | NHUM  | en      |
    | paucal    | N,M,F | od      |
    | paucal    | NHUM  | yt      |
    | pluriel   | N,M,F | eþ      |
    | pluriel   | NHUM  | ev      |

    Exemple :
    | /                 | <        | <                        |
    | français          | mattér   | gloss                    |
    |-------------------+----------+--------------------------|
    | la tour           | en tere  | ART.DEF.SG.NHUM tour     |
    | les chats /(peu)/ | od cetet | ART.DEF.PAU.N chat-PAU   |
    | les villes        | ev urbyþ | ART.DEF.PL.NHUM ville-PL |

    Ici, <od>  est utilisé pour montrer  une proximité et/ou affection  entre le
    locuteur et  lesdits chats,  mais si  un tel lien  n’existe pas  le locuteur
    aurait pu choisir d’utiliser l’article  défini au genre non-humain <yt> s’il
    le souhaite.

*** Déterminants démonstratifs
    :PROPERTIES:
    :CUSTOM_ID: h-f165f755-4c16-49a6-91ce-96efa1f03464
    :END:
    Le  déterminant démonstratif  du Mattér  a  une fonction  très similaire  au
    déterminant démonstratif du Français, tels que « ce », « cet », « cette » et
    « ces ». De même  que pour les articles définis, ils  s’accordent en nombre,
    mais également  selon la distance, allant  de visible proche à  invisible en
    passant par visible éloigné.
    #+CAPTION:Déterminants démonstratifs du Mattér
    | /                      | <         | <       |
    | distance               | nombre    | article |
    |------------------------+-----------+---------|
    | proche du locuteur     | singulier | an      |
    | proche du locuteur     | paucal    | at      |
    | proche du locuteur     | pluriel   | að      |
    | éloigné visible        | singulier | em      |
    | éloigné visible        | paucal    | ed      |
    | éloigné visible        | pluriel   | eð      |
    | éloigné et non visible | singulier | un      |
    | éloigné et non visible | paucal    | ut      |
    | éloigné et non visible | pluriel   | uð      |

*** Outils interrogatifs
    :PROPERTIES:
    :CUSTOM_ID: h-685eb5f5-0b3c-4937-a4c4-2436375e2de2
    :END:
    Les  outils interrogatifs  servent  à s’enquérir  d’une  information sur  un
    sujet. Le Mattér dispose des termes suivants :
    | /                  | <                       | <        | <            |
    | domaine            | français                | outil    | phonétique   |
    |--------------------+-------------------------+----------+--------------|
    | sujet              | qui                     | fe       | [fɛ]         |
    | objet              | quoi                    | fent     | [fɛnt]       |
    | datif              | à qui                   | feþ      | [fɛθ]        |
    | locatif            | où                      | feċ      | [fɛç]        |
    | ablatif            | depuis où               | fec      | [fɛk]        |
    | limitatif          | jusqu’où                | fém      | [fem]        |
    | génitif            | de qui                  | fon      | [fon]        |
    | but                | pourquoi, dans quel but | feren    | [ˈfɛrɛn]     |
    | raison             | pour quelle raison      | ferve    | [ˈfɛrvɛ]     |
    | choix              | lequel                  | fervid   | [ˈfɛrvid]    |
    | instrumental       | comment                 | ferden   | [ˈfɛrdɛn]    |
    | temporel           | quand                   | fertið   | [ˈfɛrtið]    |
    | temporel ablatif   | depuis quand            | fertiðoċ | [ˈfɛrˌtiðɔç] |
    | temporel limitatif | jusqu’à quand           | fertiðac | [ˈfɛrˌtiðak] |

    Exemples :
    - *Fe* en eppelant etano? Thror etano. /Qui a mangé la pomme ? C’est Thror
      qui l’a mangée./
    - Éþtrið  *fent*  etano? Eppelant  etano.  /Qu’a  mangé Estrið ?  C’est  une
      pomme./
    - Thror eppelant  *feþ* geffo? Aldaċ  geffo. /À  qui Thror a-t-il  donné une
      pomme ? Il l’a donnée à Alda./
    - Du *feċ* gei? /Où vas-tu ?/
    - Hint *fec fém* gér? /D’où à où allez-vous ?/
    - *Fon* landytoċ beþt  bƿand? /Dans quel pays habites-tu ?  (litt. dans quel
      pays / territoire habites-tu ?/
    - *Feren*  Mattérant  frégei?  /Pourquoi,   dans  quel  but  apprends-tu  le
      Mattér ?/
    - *Ferve* Mattérant frégei?  /Pourquoi apprends-tu le Mattér,  quelle est ta
      motivation ?/
    - Eppeleþant eða  cirþabérant, *fertið* y  caupei? /Entre des pommes  ou des
      cerises, que vas-tu acheter ?/
    - *Ferden* urbyþ gon? /Comment êtes-vous allé à la ville ?/
    - *Fertið* bryðdegantyn haþt? /Quand est ton anniversaire ?/
    - *Fertiðoċ* Mattérant frégei? /Depuis quand apprends-tu le Mattér ?/
    - *Fertiðac* y ċilde? /Jusqu’à quand est-tu en vacances ?/

*** Conjonctions
    :PROPERTIES:
    :CUSTOM_ID: h-fedb3cb4-d6f3-495e-be85-ab530e53ae24
    :END:
    - ar :: [ar] (conj) et
    - að :: [að] (conj) que (/that/ en anglais)
    - ella :: <<vocab-ella>>[ˈelːa] (conj) ou

              <ella> sert de conjonction coordination entre propositions, tandis
              que <eða>  sort à indiquer  un choix entre des  phrases nominales.
              Exemple :

              Eppelant  eða  cirþabéranteþ ei  giéþ  etand  ella utant  ei  giéþ
              caupend. /Il étaint  en train de manger une pomme  ou des cerises,
              ou bien il était en train de les acheter./
    - men :: [mɛn] (conj) mais
    - némmé :: [ˈnemːe] (conj) excepté, à moins que
    - og :: [ɔɡ] (conj) et, cependant, toujours est-il que
    - æn :: [æn] (conj) et, mais
    - ér :: [er] (conj) quand (pas interrogatif)
    - ðea :: [ðea] (conj) mais, introduit une queþtion

*** Prépositions
    :PROPERTIES:
    :CUSTOM_ID: h-f0025267-763f-4eb6-bde9-0be1ebe0c408
    :END:
    - tél :: [tel] (prep) pour, afin
    - þiv :: [θiv] (prep) pour la raison de, du fait de.

*** Pronoms
    :PROPERTIES:
    :CUSTOM_ID: h-c9cd6596-f6bf-4d8c-93b9-0a5c0bb1aa3e
    :END:
    - Première personne :
    #+CAPTION:Pronoms de la première personne
    | /         | <>        | >         | >     |         |
    |           | nominatif | accusatif | datif | génitif |
    |-----------+-----------+-----------+-------+---------|
    | singulier | ċeg       | ċent      | ċeið  | ċyn     |
    | paucal    | þi        | þid       | þið   | þyn     |
    | pluriel   | non       | nound     | nonþ  | nun     |

    - Seconde personne :
    #+CAPTION:Pronoms de la seconde personne
    | /         | <>        | >         | >     | >       |         |
    |           | nominatif | accusatif | datif | génitif | vocatif |
    |-----------+-----------+-----------+-------+---------+---------|
    | singulier | du        | daun      | duð   | dyn     | udy     |
    | paucal    | im        | eint      | ði    | nim     | eny     |
    | pluriel   | min       | meint     | minþ  | men     | miny    |

    - Troisième personne :
    #+CAPTION:Pronoms de la troisième personne
    | /             | <>        | >         | >     | >       |         |
    |               | nominatif | accusatif | datif | génitif | vocatif |
    |---------------+-----------+-----------+-------+---------+---------|
    | sg neutre     | hé        | hét       | heþ   | hén     | yhé     |
    | sg masculin   | hæ        | hæd       | haeð  | haen    | yhae    |
    | sg féminin    | hou       | hound     | huð   | houn    | yhou    |
    | sg non-humain | hit       | hint      | hiþ   | him     | yhi     |
    | pau neutre    | hei       | heit      | heiþ  | hein    | yhei    |
    | pau masculin  | þa        | þad       | þaið  | þan     | yþa     |
    | pau féminin   | þu        | þunt      | þou   | þun     | yþu     |
    | pau neutre    | hou       | hot       | hoþ   | ðo      | yðou    |
    | pl neutre     | hea       | hint      | heaþ  | heam    | heaþy   |
    | pl masculin   | þa        | þat       | þaið  | þan     | þaiðy   |
    | pl féminin    | þu        | þunt      | þou   | þun     | yþu     |
    | pl non-humain | hou       | hout      | houþ  | ðo      | houþy   |

** Guerre
   :PROPERTIES:
   :CUSTOM_ID: h-9e747416-243f-4a1c-8002-6aa656fb7f8b
   :END:
   - iara :: [ˈjara] (n) bataille
   - o lætte :: [ɔ ˈlætːɛ]
     1. (vi) perdre
     2. (vi) se rendre
     3. (vi) abandonner

** Légal
   :PROPERTIES:
   :CUSTOM_ID: h-6aba59ba-885d-4d92-831f-14a0be74ee2a
   :END:
   - retty :: [ˈrɛtːy] (n) droit (civil, légal, moral,…)

** Lieux
   :PROPERTIES:
   :CUSTOM_ID: h-32d757b2-95f2-4806-bfda-39bde76b4ddb
   :END:
*** Villes
    :PROPERTIES:
    :CUSTOM_ID: h-665a2e08-6c93-4906-905e-a3c33e8f656b
    :END:
    - Hyrfialþær :: [ˈhyrˌfjalsaer] (np) Hurfialthère

                    Historiquement, il  s’agit de la première  ville d’Éïnlante,
                    fondée  en 882.  Cette ville  est le  cœur économique  de la
                    partie orientale de l’île, et  et elle abrite le second plus
                    grand port du pays après celui de Dhébergette (Ðeberget). En
                    2020, Hurfialthère  est la seconde ville  la plus importante
                    d’Éïnlante en  termes de population et  d’économie, abritant
                    220.000 habitants.

    - Ðeberget :: [ˈðɛbɛrɡɛt] (np) Dhébergette

                  Capitale d’Éïnlante, fondée  en 884. Il s’agit  de la premiève
                  ville du pays  en termes de population et  d’économie, et elle
                  est  également  la  ville  abritant toutes  les  instances  du
                  gouvernement à  échelle nationale. Son activité  principale se
                  base surtout  sur l’activité  portuaire, dont  la pêche  et le
                  commerce.  En  2020,  Dhébergette  abrite  une  population  de
                  560.000 habitants.
** Lumière
   :PROPERTIES:
   :CUSTOM_ID: h-9dbd09e0-48ec-4011-9ed9-533b92a1ea7f
   :END:
   - deccar :: [ˈdɛkːar]
     1. (adj) sombre
     2. (adj) obscur
     3. (adj) noir (abscence de lumière)
   - leiþ :: [lɛiθ]
     1. (n ind) lumière
     2. (n) lanterne
   - leiþér :: [ˈlɛiθer]
     1. (adj) brillant
     2. (adj) clair
     3. (adj) lumineux
   - myrcér :: [ˈmyrker]
     1. (n ind) obscurité
     2. (n ind) ténèbres

** Mental
   :PROPERTIES:
   :CUSTOM_ID: h-27db4459-8714-4278-b870-2f95022f8d78
   :END:
   - frihyt :: [ˈfrihyt] (n) liberté
   - léc :: [lek] (adj) égal, similaire, pareil
   - þoc :: [θɔk] (n) pensée, raison

** Mesures
   :PROPERTIES:
   :CUSTOM_ID: h-6b3144d3-bb88-4c67-b24d-f74c237004f2
   :END:

** Métaux
   :PROPERTIES:
   :CUSTOM_ID: h-af2c9b48-0095-4b62-a3e2-6fd728a4347a
   :END:

** Mouvements
   :PROPERTIES:
   :CUSTOM_ID: h-8fb06ee2-d52c-4468-9996-e53568c152b1
   :END:
   - canal :: [ˈkanal]
     1. (n) canal
     2. (n) voie navigable
     3. (n) conduit
     4. (n) salon de communication
   - of :: [ɔf] (adv) au travers
   - o commén :: [ɔ kɔmːen]
     1. (vi) venir
     2. (vi) arriver
   - o ga :: [ɔ ɡa] (vi) aller
   - o haffa :: [ɔ ˈhafːa] (vt) apporter
   - o liegga :: [ɔ ˈlieɡːa]
     1. (vi) aller à travers champs, sans suivre de chemin
     2. (vi) errer
   - o rinna :: [ɔ ˈrinːa]
     1. (vi) courir
     2. (vi) couler (eau, liquide)
   - o þpinna :: [ɔ ˈθpinːa] (vi) tourner, faire des rotations sur soi-même
   - þcort :: [θkɔrt] (adj) rapide

** Nature
   :PROPERTIES:
   :CUSTOM_ID: h-ed97de50-47e5-4503-a6ff-9211c3f042dc
   :END:
   - berg :: [bɛrɡ]
     1. (n) rocher
     2. (n) petite colline
   - ealant :: [ˈealant] (n) île
   - fial :: [fjal] (n) montagne
   - hyrfial :: [ˈhyrfjal] (n) volcan
   - lant :: [lant] (n) terre
   - logar :: [ˈlɔɡar]
     1. (n) mer
     2. (n ind) eau salée
     4. (n ind) eaux maritimes
   - pyl :: [pyl]
     1. (n) bois
     2. (n) petite forêt
   - vattyn :: [ˈvatːyn]
     1. (n ind) eau douce
     2. (n) lac
     3. (n) rivière
     4. (n) fleuve
   - þær :: [saer] (n)
     - golfe
     - lac, salé dû à la mer
   - træ :: [trae] (n) arbre
   - þær :: [θaer] (n) mer

** Nombres
   :PROPERTIES:
   :CUSTOM_ID: h-1b84bfe6-188f-4b68-a461-bbbd64049ae6
   :END:
   - al :: [al] (adj) tout, tous
   - norm :: [nɔrm] (n) nombre, numéro (ordinal)

*** Nombres cardinaux
    :PROPERTIES:
    :CUSTOM_ID: h-3a16c263-2617-423e-beb8-ed1f42e70d58
    :END:
    Comme     présenté     dans     le      chapitre     sur     les     nombres
    (§[[#h-80e22b81-99a9-4360-906e-105d02b76593]]),  voici  ci-dessous  les  nombres
    cardinaux  du  Mattér.  Leur  utilisation est  détaillée  dans  le  chapitre
    mentionné ci-dessus.
    |                / | <       | <          |
    |           nombre | terme   | phonétique |
    |------------------+---------+------------|
    |                0 | nyn     | [nyn]      |
    |                1 | æn      | [aɛn]      |
    |                2 | tƿea    | [twea]     |
    |                3 | ðe      | [ðɛ]       |
    |                4 | fro     | [frɔ]      |
    |                5 | ðeif    | [dɛif]     |
    |                6 | ċcæc    | [çkaek]    |
    |                7 | þean    | [θean]     |
    |                8 | aċt     | [açt]      |
    |                9 | onnén   | [ˈonːen]   |
    |               10 | dran    | [dran]     |
    |               20 | tieg    | [tjɛɡ]     |
    |               30 | ðiea    | [ðjɛa]     |
    |               40 | frie    | [frjɛ]     |
    |               50 | ðeig    | [ðɛiɡ]     |
    |               60 | ċciag   | [çkjaɡ]    |
    |               70 | þieg    | [θjɛɡ]     |
    |               80 | aċteig  | [ˈaçtɛiɡ]  |
    |               90 | onneg   | [ˈonːɛɡ]   |
    |              100 | anrad   | [ˈanrad]   |
    |             1000 | tanþen  | [ˈtanθɛn]  |
    |           1 0000 | deten   | [ˈdɛtɛn]   |
    |      1 0000 0000 | mollen  | [ˈmɔlːɛn]  |
    | 1 0000 0000 0000 | vrelien | [ˈvrɛljɛn] |

** Nourriture
   :PROPERTIES:
   :CUSTOM_ID: h-b265501e-5430-4397-bdba-4d3b31a4730b
   :END:
   - mjol :: [mjɔl] (n ind) farine
   - o etan :: [ɔ ɛtan] (vt) manger
   - o þpiċa :: [ɔ θpiça] (vt) (familier) manger, bouffer

** Outils
   :PROPERTIES:
   :CUSTOM_ID: h-78cba3f5-ec4b-421a-9814-c182a01fa1b7
   :END:
   - ƿaċen :: [ˈwaçɛn] (n) voiture

** Parenté
   :PROPERTIES:
   :CUSTOM_ID: h-d4b7c6d3-38ab-4dee-a1ba-adb2e1492c4a
   :END:
   - feioð :: [ˈfɛjɔð] (n) femme
   - meþ :: [mɛθ]
     1. (n) homme
     2. (n) personne
   - yld :: [yld]
     1. (n) être humain
     2. (n) Homme
     3. (n) humanité
     4. (n) le monde entier

*** Famille
    :PROPERTIES:
    :CUSTOM_ID: h-d2a3df13-7fc3-4fec-85c8-a1e3b1fc3dc3
    :END:
    - bruðyr :: [ˈbruðyr] (n) frère
    - dottyr :: [ˈdɔtːyr] (n) fille
    - faðmoð :: [ˈfaðmɔð] (n) parent
    - faðér :: [ˈfaðer] (n) père
    - fobror :: [ˈfɔbrɔr] (n) oncle paternel
    - foþtyr :: [ˈfɔθtyr] (n) tante paternelle
    - maþtyr :: [ˈmaθtyr] (n) tante maternelle
    - moðér :: [ˈmoðer] (n) mère
    - mæbror :: [ˈmaebrɔr] (n) oncle maternel
    - o faðmoðan :: [ɔ ˈfaðˌmɔðan] (vi) élever (en particulier un enfant)
    - o faðérran :: [ɔ ˈfaˌðerːan] (vi) devenir père
    - o moðérran :: [ɔ ˈmoˌðerːan]
      1. (vi) accoucher
      2. (vi) devenir mère
    - þon :: [θɔn] (n) fils
    - þyþter :: [ˈθyθtɛr] (n) sœur

** Parole
   :PROPERTIES:
   :CUSTOM_ID: h-75eb761a-da02-41a4-b597-2d55b4f4e5c5
   :END:
   - nam :: [nam] (n) nom
   - o þega :: [ɔ þɛɡa] (vt) dire
   - ryd :: [ryd] (n) voix

** Péchés
   :PROPERTIES:
   :CUSTOM_ID: h-5f7ac672-6052-4258-a706-319a50cb6b49
   :END:

** Peuples
   :PROPERTIES:
   :CUSTOM_ID: h-d2eaf4dc-15d6-49c2-a73b-eba8fe47a83d
   :END:
   - Alfén :: [alfen] (n) Elfe
   - Deccalfén :: [ˈdɛˌkːalfen] (n) Elfe sombre, /Dökkálfar/
   - Leþþalfén :: [ˈlɛˌfːalfen] (n) Elfe lumineux, /Ljósálfar/
** Physique
   :PROPERTIES:
   :CUSTOM_ID: h-9fbf3a79-8384-4424-a38e-be04ba5dbe2a
   :END:
   - éccċi :: [ˈekːçi] (on) éternuement

** Possession
   :PROPERTIES:
   :CUSTOM_ID: h-99b0b868-7695-4952-86a2-d09ced424d0c
   :END:
   - o tynne :: [ɔ ˈtynːɛ] (vt) perdre quelque chose
   - o þette :: [ɔ ˈsɛtːɛ]
     1. (vt) doter
     2. (vt) équiper

** Religion
   :PROPERTIES:
   :CUSTOM_ID: h-416d3350-4faa-4c69-9d1f-a69d7ee23f75
   :END:
   - Fréyia :: [ˈfreˌyja] (n) Freyja
   - Fréyr :: [ˈfreyr] (n) Freyr
   - Odin :: [ˈɔdin] (n) Odin
   - Valalla :: [ˈvaˌlalːa] (n) Valhalla
   - bæn :: [baen]
     1. (n) prière
     2. (n) demande religieuse
     3. (n) requête religieuse
   - Þor :: [θɔr] (n) Thor
   - guð :: [ɡuð] (n) dieu païen
   - guþ :: [ɡuθ] (n) Dieu (monothéisme)
** Savoir
   :PROPERTIES:
   :CUSTOM_ID: h-3e6ded4b-87a3-4e8f-ae0e-5133b3d7daf7
   :END:
   - o cyna :: [ɔ kyna] (vt) savoir
   - o vittén :: [ɔ ˈvitːe]
     1. (vt) savoir
     2. (vt) connaître
     3. (vt) être conscient de
   - o þiea :: [ɔ sjea]
     1. (vt) connaître
     2. (vt) savoir superficiellement
   En Mattér, une différentiation est faite entre le fait de savoir ou connaître
   quelque  chose  superficiellement  <o  þiea>,  avoir  une  connaissance  plus
   approfondie  du sujet  <o cyn>  ou bien  avoir une  véritable maîtrise  de la
   connaissance sur le sujet <o vitté>. Par exemple, une personne connaissant de
   nom une langue dira <an tyngant þieæ> (« j’ai connaissance de cette langue »,
   sous-entendu qu’il  sait de quoi il  s’agit, que ça existe,  mais sans plus),
   une personne  apprenant mais  ne maîtrisant  pas la  langue dira  <an tyngant
   cyne> (« je connais cette langue », sous-entendu suffisamment pour pouvoir un
   peu s’exprimer avec  sans pour autant la maîtriser), et  une personne parlant
   couramment cette  langue dira  <an tyngant vittée>  (« je connais  bien cette
   langue », impliquant une connaissance profonde du sujet).

   - o frégén :: [ɔ ˈfreɡen] (vt) apprendre

** Sensations
   :PROPERTIES:
   :CUSTOM_ID: h-297a67aa-05c9-4d0c-a934-eae02c218c48
   :END:
   - bevit :: [ˈbɛvit] (adj) conscient
   - bevityt :: [ˈbɛˌvityt] (n) conscience
   - o lita :: [ɔ ˈlita] (vt) regarder, observer
   - o þyna :: [ɔ ˈθyna] (vt) sembler, appraître comme.
   - þyn :: [θyn] (n) vision, vue

** Sexe
   :PROPERTIES:
   :CUSTOM_ID: h-bc83b7de-c9f0-4373-8bb0-6d07234fc49b
   :END:

** Société
   :PROPERTIES:
   :CUSTOM_ID: h-f71a1034-afa3-430d-a9bc-dbd70bbf6a21
   :END:
   - areð :: [ˈarɛð] (n) courage
   - dyrc :: [dyrk] (n) gloire
   - gilðar :: [ˈɡilðar] (n) valeur, mérite
   - gilðaryt :: [ˈɡilˌðaryt]
     1. (n) dignité
     2. (n) valeur (concept)
     3. (n) mérite (concept)
   - o heillen :: [ɔ ˈhɛilːɛn]
     1. (vt) glorifier
     2. (vt) rendre gloire à.

     <heillen>  ne  prend  pas  d’argument accusatif  mais  un  argument  datif.
     Exemple :

     Odiniþ heille. /Je rend gloire à Odin./

*** Relations sociales
    :PROPERTIES:
    :CUSTOM_ID: h-3b20c6d6-89f8-445f-872e-f12ed68093a6
    :END:
    - félag :: [ˈfelaɡ]
      1. (n) ami
      2. (n) compagnon
      3. (n) partenaire
      4. (n) camarade
    - ie :: [jɛ] (adv, inform.) ouais
    - iea :: [jea] (adv) oui
    - ne :: [nɛ] (adv, inform.) nan
    - nea :: [nea] (adv) non

** Substances
   :PROPERTIES:
   :CUSTOM_ID: h-5eb91e60-2123-4b2b-83d9-dfd0ae4ad46a
   :END:

** Temps
   :PROPERTIES:
   :CUSTOM_ID: h-c97ea273-d0af-4368-a848-191ff96a80cf
   :END:
   - altið :: [altið] (adv) tout le temps
   - dæg :: [daeɡ] (n) jour
   - menyþ :: [ˈmɛnyθ] (n) mois
   - morg :: [mɔrɡ] (adv) demain
   - neþty :: [ˈnɛθty]
     1. (adj, n) prochain
     2. (adj, n) suivant
   - nu :: [nu]
     1. (adv) maintenant
     2. (adv) tout de suite
   - o tebyra :: [ɔ 'tɛbyra] (vt) passer (du temps)
   - tið :: [tið] (n) temps
   - voc :: [vɔk] (n) semaine
   - þcyrm :: [θkyrm]
     1. (n) crépuscule
     2. (n) soir
     3. (n) moment du coucher de soleil
   - galm :: [ɡalm]
     1. (adj) vieux
     2. (adj) ancien
   - gyrneg :: [ˈɡyrnɛɡ]
     1. (n) aube
     2. (n) matin
     3. (n) moment du lever de soleil
   - gærn :: [ɡaern] (n) année

*** Jours de la semaine
    :PROPERTIES:
    :CUSTOM_ID: h-8464390c-eabd-462d-9015-951d9467e812
    :END:
    - Méndeg :: [ˈmandɛɡ] (n) Lundi, jour de la Lune
    - Tyrdeg :: [ˈtyrdɛɡ] (n) Mardi, jour de Tyr
    - Odineg :: [ˈɔdinɛɡ] (n) Mercredi, jour d’Odin
    - Þordeg :: [ˈθɔrdɛɡ] (n) Jeudi, jour de Thor
    - Frideg :: [ˈfridɛɡ] (n) Vendredi, jour de Frigga
    - Laugardeg :: [ˈlauˌɡardeɡ] (n) Samedi, jour des bains
    - Þyndeg :: [ˈθyndɛɡ] (n) Dimanche, jour du Soleil

*** Saisons
    :PROPERTIES:
    :CUSTOM_ID: h-03edd486-8d8a-4712-8c1f-c2efeae5fd0f
    :END:
    - hauþtér :: [ˈhauθter] (n) automne
    - o hauþtéran :: [ɔ ˈhauþˌteran] (vt) approcher de l’automne
    - o vérran :: [ɔ ˈverːan] (vt) approcher du printemps
    - o vétteran :: [ɔ ˈveˌtːɛran] (vi) approcher de l’hiver
    - o þymméran :: [ɔ ˈθyˌmːeran] (vt) approcher de l’été
    - vér :: [ver] (n) printemps
    - vétter :: [ˈvetːɛr] (n) hiver
    - þymmér :: [ˈθymːer] (n) été

** Travail
   :PROPERTIES:
   :CUSTOM_ID: h-b084e9d6-9528-4fca-9741-62d226dea46b
   :END:

** Végétaux
   :PROPERTIES:
   :CUSTOM_ID: h-a71168a8-a389-483c-b0e4-0b72e481d7d3
   :END:
*** Fruits
    :PROPERTIES:
    :CUSTOM_ID: h-b56c605c-6007-4e48-ab73-6a48f9b24632
    :END:
    - cirþabér :: [ˈkirˌθaber] (n) cerise
    - eppel :: [ˈɛpːɛl] (n) pomme

** Vêtements
   :PROPERTIES:
   :CUSTOM_ID: h-ebae2b55-c98c-4318-a651-3367dea4cef8
   :END:

** Vie et santé
   :PROPERTIES:
   :CUSTOM_ID: h-0639ca02-8113-47be-9994-2433ddfdc43c
   :END:
   - bryð :: [bryð] (n) naissance
   - bryðdeg :: [ˈbryðdɛɡ]
     1. (n) jour de naissance
     2. (n) anniversaire

     Étymologie : <bryð> et <deg>
   - ein :: [ɛin]
     1. (adj) isolé
     2. (adj) solitaire
   - gemmel :: [ɡɛmːɛl]
     1. vieux
     2. âgé

        <gemmel> peut  être utilisé  pour désigner un  âge. Par  exemple, « j’ai
        vingt ans » peut s’exprimer <ðe tƿeg  gærneþ gemmel be> (litt. « je suis
        vieux de  vingt-trois ans »), <gemmel>  étant au nominatif il  se réfère
        donc forcément au sujet du verbe, ici la première personne du singulier.
   - lyf :: [lyf] (n) vie (concept)
   - lyvér :: [ˈlyver] (adj) vivant
   - ævi :: [ˈaevi]
     1. (n) vie (période)
     2. (n) souffle
     3. (n) âge
   - mein :: [mɛin] (n) douleur
   - meinƿaċ :: [mɛinwaç] (n) ambulance
                Étymologie : <mein> + <ƿaċen>
   - o bƿén :: [ɔ bwen] (vi) vivre, habiter

** À trier
   :PROPERTIES:
   :CUSTOM_ID: h-1eb7633c-f72e-42ad-85c5-0ca84415bcc1
   :END:
   - caruþel :: [ˈkaˌruθɛl] (n) caroussel
   - modðét :: [ˈmɔdðet] (adj) opposé, aux antipodes

{{{newpage}}}

* Data not to be exported                                          :noexport:
  :PROPERTIES:
  :CUSTOM_ID: h-536d66fd-738b-4daf-ac65-3361a54506fe
  :END:

  #+NAME: table-religions-einlant
  | 68 | Paganisme          |
  | 15 | Athéisme           |
  |  9 | Monothéisme divers |
  |  6 | Bouddhisme         |
  |  2 | Divers             |

* Footnotes
  :PROPERTIES:
  :CUSTOM_ID: h-defe47b2-686b-4d1c-ba9b-c84e6c482478
  :END:

[fn:3] [[https://www.internationalphoneticassociation.org/content/ipa-chart]]

[fn:2] [[https://phundrak.fr]]

[fn:1] https://langue.phundrak.fr

#  LocalWords:  Pappa langue-jouet Matté Einlant Mattés
